Bug 22657 - Qt5 stack update
Summary: Qt5 stack update
Status: RESOLVED FIXED
Alias: None
Product: Mageia
Classification: Unclassified
Component: RPM Packages (show other bugs)
Version: 6
Hardware: All Linux
Priority: Normal normal
Target Milestone: ---
Assignee: QA Team
QA Contact:
URL:
Whiteboard: MGA6-64-OK MGA6-32-OK
Keywords: advisory, validated_update
Depends on: 20685 22706 21208 22656 22669 22680 22809
Blocks: 22728 19078 19988 22379 22520 22581 22643 22732 22930
  Show dependency treegraph
 
Reported: 2018-02-27 10:34 CET by Nicolas Lécureuil
Modified: 2018-05-11 22:14 CEST (History)
14 users (show)

See Also:
Source RPM:
CVE:
Status comment:


Attachments
urpmi --debug output (84.39 KB, text/plain)
2018-02-28 21:34 CET, Dave Hodgins
Details
Current list of srpms not referred to in any qa bug reports (4.43 KB, text/plain)
2018-05-10 14:14 CEST, Dave Hodgins
Details

Description Nicolas Lécureuil 2018-02-27 10:34:36 CET
Advisory:
This update provide an update the new Qt5 LTS version ( 5.9 )

src.rpms:
qt3d5-5.9.3-1.mga6.src.rpm            
qtdeclarative5-5.9.3-2.mga6.src.rpm       
qtmultimedia5-5.9.3-2.mga6.src.rpm      
qtscript5-5.9.3-1.mga6.src.rpm      
qtsvg5-5.9.3-1.mga6.src.rpm              
qtwebengine5-5.9.3-2.mga6.src.rpm
qtbase5-5.9.3-2.2.mga6.src.rpm        
qtdoc5-5.9.3-1.mga6.src.rpm               
qtnetworkauth5-5.9.3-1.mga6.src.rpm     
qtscxml5-5.9.3-1.mga6.src.rpm       
qttools5-5.9.3-1.1.mga6.src.rpm          
qtwebsockets5-5.9.3-1.mga6.src.rpm
qtcanvas3d5-5.9.3-1.mga6.src.rpm      
qtgamepad5-5.9.3-1.mga6.src.rpm           
qtpurchasing5-5.9.3-1.mga6.src.rpm      
qtsensors5-5.9.3-1.mga6.src.rpm     
qttranslations5-5.9.3-1.mga6.src.rpm    
qtwebview5-5.9.3-1.mga6.src.rpm
qtcharts5-5.9.3-1.mga6.src.rpm        
qtgraphicaleffects5-5.9.3-1.mga6.src.rpm  
qtquickcontrols25-5.9.3-1.mga6.src.rpm  
qtserialbus5-5.9.3-1.mga6.src.rpm   
qtvirtualkeyboard5-5.9.3-1.mga6.src.rpm  
qtx11extras5-5.9.3-1.mga6.src.rpm
qtconnectivity5-5.9.3-1.mga6.src.rpm  
qtimageformats5-5.9.3-1.mga6.src.rpm      
qtquickcontrols5-5.9.3-1.mga6.src.rpm   
qtserialport5-5.9.3-1.mga6.src.rpm  
qtwayland5-5.9.3-1.mga6.src.rpm          
qtxmlpatterns5-5.9.3-1.mga6.src.rpm
qtdatavis3d5-5.9.3-1.mga6.src.rpm     
qtlocation5-5.9.3-1.mga6.src.rpm          
qtremoteobjects5-5.9.3-1.mga6.src.rpm   
qtspeech5-5.9.3-1.mga6.src.rpm      
qtwebchannel5-5.9.3-1.mga6.src.rpm

x86_64:
lib64qgsttools_p1-5.9.3-2.mga6.x86_64.rpm
lib64qgsttools_p-devel-5.9.3-2.mga6.x86_64.rpm
lib64qt53danimation5-5.9.3-1.mga6.x86_64.rpm
lib64qt53dcore5-5.9.3-1.mga6.x86_64.rpm
lib64qt53dextras5-5.9.3-1.mga6.x86_64.rpm
lib64qt53dinput5-5.9.3-1.mga6.x86_64.rpm
lib64qt53dlogic5-5.9.3-1.mga6.x86_64.rpm
lib64qt53dquick5-5.9.3-1.mga6.x86_64.rpm
lib64qt53dquickanimation5-5.9.3-1.mga6.x86_64.rpm
lib64qt53dquickextras5-5.9.3-1.mga6.x86_64.rpm
lib64qt53dquickinput5-5.9.3-1.mga6.x86_64.rpm
lib64qt53dquickrender5-5.9.3-1.mga6.x86_64.rpm
lib64qt53dquickscene2d5-5.9.3-1.mga6.x86_64.rpm
lib64qt53drender5-5.9.3-1.mga6.x86_64.rpm
lib64qt5accessibilitysupport-static-devel-5.9.3-2.2.mga6.x86_64.rpm
lib64qt5base5-devel-5.9.3-2.2.mga6.x86_64.rpm
lib64qt5bluetooth5-5.9.3-1.mga6.x86_64.rpm
lib64qt5bluetooth-devel-5.9.3-1.mga6.x86_64.rpm
lib64qt5bootstrap-static-devel-5.9.3-2.2.mga6.x86_64.rpm
lib64qt5charts5-5.9.3-1.mga6.x86_64.rpm
lib64qt5charts-devel-5.9.3-1.mga6.x86_64.rpm
lib64qt5concurrent5-5.9.3-2.2.mga6.x86_64.rpm
lib64qt5concurrent-devel-5.9.3-2.2.mga6.x86_64.rpm
lib64qt5core5-5.9.3-2.2.mga6.x86_64.rpm
lib64qt5core-devel-5.9.3-2.2.mga6.x86_64.rpm
lib64qt5-database-plugin-mysql-5.9.3-2.2.mga6.x86_64.rpm
lib64qt5-database-plugin-odbc-5.9.3-2.2.mga6.x86_64.rpm
lib64qt5-database-plugin-pgsql-5.9.3-2.2.mga6.x86_64.rpm
lib64qt5-database-plugin-sqlite-5.9.3-2.2.mga6.x86_64.rpm
lib64qt5-database-plugin-tds-5.9.3-2.2.mga6.x86_64.rpm
lib64qt5datavisualization5-5.9.3-1.mga6.x86_64.rpm
lib64qt5datavisualization-devel-5.9.3-1.mga6.x86_64.rpm
lib64qt5dbus5-5.9.3-2.2.mga6.x86_64.rpm
lib64qt5dbus-devel-5.9.3-2.2.mga6.x86_64.rpm
lib64qt5designer5-5.9.3-1.1.mga6.x86_64.rpm
lib64qt5designer-devel-5.9.3-1.1.mga6.x86_64.rpm
lib64qt5devicediscoverysupport-static-devel-5.9.3-2.2.mga6.x86_64.rpm
lib64qt5eglfsdeviceintegration5-5.9.3-2.2.mga6.x86_64.rpm
lib64qt5eglfsdeviceintegration-devel-5.9.3-2.2.mga6.x86_64.rpm
lib64qt5eglfskmssupport5-5.9.3-2.2.mga6.x86_64.rpm
lib64qt5eglfskmssupport-devel-5.9.3-2.2.mga6.x86_64.rpm
lib64qt5eglsupport-static-devel-5.9.3-2.2.mga6.x86_64.rpm
lib64qt5eventdispatchersupport-static-devel-5.9.3-2.2.mga6.x86_64.rpm
lib64qt5fbsupport-static-devel-5.9.3-2.2.mga6.x86_64.rpm
lib64qt5fontdatabasesupport-static-devel-5.9.3-2.2.mga6.x86_64.rpm
lib64qt5gamepad5-5.9.3-1.mga6.x86_64.rpm
lib64qt5gamepad-devel-5.9.3-1.mga6.x86_64.rpm
lib64qt5glxsupport-static-devel-5.9.3-2.2.mga6.x86_64.rpm
lib64qt5gui5-5.9.3-2.2.mga6.x86_64.rpm
lib64qt5gui-devel-5.9.3-2.2.mga6.x86_64.rpm
lib64qt5help5-5.9.3-1.1.mga6.x86_64.rpm
lib64qt5help-devel-5.9.3-1.1.mga6.x86_64.rpm
lib64qt5imageformats-devel-5.9.3-1.mga6.x86_64.rpm
lib64qt5inputsupport-static-devel-5.9.3-2.2.mga6.x86_64.rpm
lib64qt5kmssupport-static-devel-5.9.3-2.2.mga6.x86_64.rpm
lib64qt5labstemplates5-5.9.3-1.mga6.x86_64.rpm
lib64qt5labstemplates-devel-5.9.3-1.mga6.x86_64.rpm
lib64qt5linuxaccessibilitysupport-static-devel-5.9.3-2.2.mga6.x86_64.rpm
lib64qt5location5-5.9.3-1.mga6.x86_64.rpm
lib64qt5location-devel-5.9.3-1.mga6.x86_64.rpm
lib64qt5multimedia5-5.9.3-2.mga6.x86_64.rpm
lib64qt5multimedia-devel-5.9.3-2.mga6.x86_64.rpm
lib64qt5multimediaquick_p5-5.9.3-2.mga6.x86_64.rpm
lib64qt5multimediaquick_p-devel-5.9.3-2.mga6.x86_64.rpm
lib64qt5multimediawidgets5-5.9.3-2.mga6.x86_64.rpm
lib64qt5multimediawidgets-devel-5.9.3-2.mga6.x86_64.rpm
lib64qt5network5-5.9.3-2.2.mga6.x86_64.rpm
lib64qt5networkauth5-5.9.3-1.mga6.x86_64.rpm
lib64qt5networkauth-devel-5.9.3-1.mga6.x86_64.rpm
lib64qt5network-devel-5.9.3-2.2.mga6.x86_64.rpm
lib64qt5nfc5-5.9.3-1.mga6.x86_64.rpm
lib64qt5nfc-devel-5.9.3-1.mga6.x86_64.rpm
lib64qt5opengl5-5.9.3-2.2.mga6.x86_64.rpm
lib64qt5opengl-devel-5.9.3-2.2.mga6.x86_64.rpm
lib64qt5packetprotocol-static-devel-5.9.3-2.mga6.x86_64.rpm
lib64qt5platformcompositorsupport-static-devel-5.9.3-2.2.mga6.x86_64.rpm
lib64qt5platformsupport-devel-5.9.3-2.2.mga6.x86_64.rpm
lib64qt5positioning5-5.9.3-1.mga6.x86_64.rpm
lib64qt5positioning-devel-5.9.3-1.mga6.x86_64.rpm
lib64qt5printsupport5-5.9.3-2.2.mga6.x86_64.rpm
lib64qt5printsupport-devel-5.9.3-2.2.mga6.x86_64.rpm
lib64qt5purchasing5-5.9.3-1.mga6.x86_64.rpm
lib64qt5purchasing-devel-5.9.3-1.mga6.x86_64.rpm
lib64qt5qml5-5.9.3-2.mga6.x86_64.rpm
lib64qt5qml-devel-5.9.3-2.mga6.x86_64.rpm
lib64qt5qt3d-devel-5.9.3-1.mga6.x86_64.rpm
lib64qt5quick5-5.9.3-2.mga6.x86_64.rpm
lib64qt5quick-devel-5.9.3-2.mga6.x86_64.rpm
lib64qt5quickparticles5-5.9.3-2.mga6.x86_64.rpm
lib64qt5quickparticles-devel-5.9.3-2.mga6.x86_64.rpm
lib64qt5quicktemplates5-5.9.3-1.mga6.x86_64.rpm
lib64qt5quicktemplates-devel-5.9.3-1.mga6.x86_64.rpm
lib64qt5quicktest5-5.9.3-2.mga6.x86_64.rpm
lib64qt5quicktest-devel-5.9.3-2.mga6.x86_64.rpm
lib64qt5quickwidgets5-5.9.3-2.mga6.x86_64.rpm
lib64qt5quickwidgets-devel-5.9.3-2.mga6.x86_64.rpm
lib64qt5remoteobjects5-5.9.3-1.mga6.x86_64.rpm
lib64qt5remoteobjects-devel-5.9.3-1.mga6.x86_64.rpm
lib64qt5script5-5.9.3-1.mga6.x86_64.rpm
lib64qt5script-devel-5.9.3-1.mga6.x86_64.rpm
lib64qt5scripttools5-5.9.3-1.mga6.x86_64.rpm
lib64qt5scripttools-devel-5.9.3-1.mga6.x86_64.rpm
lib64qt5scxml5-5.9.3-1.mga6.x86_64.rpm
lib64qt5scxml-devel-5.9.3-1.mga6.x86_64.rpm
lib64qt5sensors5-5.9.3-1.mga6.x86_64.rpm
lib64qt5sensors-devel-5.9.3-1.mga6.x86_64.rpm
lib64qt5serialbus5-5.9.3-1.mga6.x86_64.rpm
lib64qt5serialbus-devel-5.9.3-1.mga6.x86_64.rpm
lib64qt5serialport5-5.9.3-1.mga6.x86_64.rpm
lib64qt5serialport-devel-5.9.3-1.mga6.x86_64.rpm
lib64qt5servicesupport-static-devel-5.9.3-2.2.mga6.x86_64.rpm
lib64qt5sql5-5.9.3-2.2.mga6.x86_64.rpm
lib64qt5sql-devel-5.9.3-2.2.mga6.x86_64.rpm
lib64qt5svg5-5.9.3-1.mga6.x86_64.rpm
lib64qt5svg-devel-5.9.3-1.mga6.x86_64.rpm
lib64qt5test5-5.9.3-2.2.mga6.x86_64.rpm
lib64qt5test-devel-5.9.3-2.2.mga6.x86_64.rpm
lib64qt5texttospeech5-5.9.3-1.mga6.x86_64.rpm
lib64qt5texttospeech-devel-5.9.3-1.mga6.x86_64.rpm
lib64qt5themesupport-static-devel-5.9.3-2.2.mga6.x86_64.rpm
lib64qt5virtualkeyboard-devel-5.9.3-1.mga6.x86_64.rpm
lib64qt5waylandclient5-5.9.3-1.mga6.x86_64.rpm
lib64qt5waylandclient-devel-5.9.3-1.mga6.x86_64.rpm
lib64qt5waylandcompositor5-5.9.3-1.mga6.x86_64.rpm
lib64qt5webchannel5-5.9.3-1.mga6.x86_64.rpm
lib64qt5webchannel-devel-5.9.3-1.mga6.x86_64.rpm
lib64qt5webengine5-5.9.3-2.mga6.x86_64.rpm
lib64qt5webenginecore5-5.9.3-2.mga6.x86_64.rpm
lib64qt5webengine-devel-5.9.3-2.mga6.x86_64.rpm
lib64qt5webenginewidgets5-5.9.3-2.mga6.x86_64.rpm
lib64qt5websockets5-5.9.3-1.mga6.x86_64.rpm
lib64qt5websockets-devel-5.9.3-1.mga6.x86_64.rpm
lib64qt5webview5-5.9.3-1.mga6.x86_64.rpm
lib64qt5webview-devel-5.9.3-1.mga6.x86_64.rpm
lib64qt5widgets5-5.9.3-2.2.mga6.x86_64.rpm
lib64qt5widgets-devel-5.9.3-2.2.mga6.x86_64.rpm
lib64qt5x11extras5-5.9.3-1.mga6.x86_64.rpm
lib64qt5x11extras-devel-5.9.3-1.mga6.x86_64.rpm
lib64qt5xcbqpa5-5.9.3-2.2.mga6.x86_64.rpm
lib64qt5xcbqpa-devel-5.9.3-2.2.mga6.x86_64.rpm
lib64qt5xml5-5.9.3-2.2.mga6.x86_64.rpm
lib64qt5xml-devel-5.9.3-2.2.mga6.x86_64.rpm
lib64qt5xmlpatterns5-5.9.3-1.mga6.x86_64.rpm
lib64qt5xmlpatterns-devel-5.9.3-1.mga6.x86_64.rpm
qt3d5-5.9.3-1.mga6.x86_64.rpm
qt3d5-doc-5.9.3-1.mga6.noarch.rpm
qtbase5-common-5.9.3-2.2.mga6.x86_64.rpm
qtbase5-common-devel-5.9.3-2.2.mga6.x86_64.rpm
qtbase5-doc-5.9.3-2.1.mga6.noarch.rpm
qtbase5-doc-5.9.3-2.2.mga6.noarch.rpm
qtbase5-examples-5.9.3-2.2.mga6.x86_64.rpm
qtbluetooth5-5.9.3-1.mga6.x86_64.rpm
qtcanvas3d5-5.9.3-1.mga6.x86_64.rpm
qtcanvas3d5-doc-5.9.3-1.mga6.noarch.rpm
qtcharts5-5.9.3-1.mga6.x86_64.rpm
qtcharts5-doc-5.9.3-1.mga6.noarch.rpm
qtconnectivity5-doc-5.9.3-1.mga6.noarch.rpm
qtdatavis3d5-5.9.3-1.mga6.x86_64.rpm
qtdatavis3d5-doc-5.9.3-1.mga6.noarch.rpm
qtdeclarative5-5.9.3-2.mga6.x86_64.rpm
qtdeclarative5-doc-5.9.3-2.mga6.noarch.rpm
qtdoc5-5.9.3-1.mga6.noarch.rpm
qtgamepad5-5.9.3-1.mga6.x86_64.rpm
qtgamepad5-doc-5.9.3-1.mga6.noarch.rpm
qtgraphicaleffects5-5.9.3-1.mga6.x86_64.rpm
qtgraphicaleffects5-doc-5.9.3-1.mga6.noarch.rpm
qtimageformats5-5.9.3-1.mga6.x86_64.rpm
qtimageformats5-doc-5.9.3-1.mga6.noarch.rpm
qtlocation5-5.9.3-1.mga6.x86_64.rpm
qtlocation5-doc-5.9.3-1.mga6.noarch.rpm
qtmultimedia5-5.9.3-2.mga6.x86_64.rpm
qtmultimedia5-doc-5.9.3-2.mga6.noarch.rpm
qtnetworkauth5-doc-5.9.3-1.mga6.noarch.rpm
qtnfc5-5.9.3-1.mga6.x86_64.rpm
qtpositioning5-5.9.3-1.mga6.x86_64.rpm
qtpurchasing5-5.9.3-1.mga6.x86_64.rpm
qtpurchasing5-doc-5.9.3-1.mga6.noarch.rpm
qtquickcontrols25-5.9.3-1.mga6.x86_64.rpm
qtquickcontrols5-5.9.3-1.mga6.x86_64.rpm
qtquickcontrols5-doc-5.9.3-1.mga6.x86_64.rpm
qtremoteobjects5-5.9.3-1.mga6.x86_64.rpm
qtremoteobjects5-doc-5.9.3-1.mga6.noarch.rpm
qtscript5-doc-5.9.3-1.mga6.noarch.rpm
qtscxml5-5.9.3-1.mga6.x86_64.rpm
qtscxml5-doc-5.9.3-1.mga6.noarch.rpm
qtsensors5-doc-5.9.3-1.mga6.noarch.rpm
qtserialbus5-5.9.3-1.mga6.x86_64.rpm
qtserialbus5-doc-5.9.3-1.mga6.noarch.rpm
qtserialport5-doc-5.9.3-1.mga6.noarch.rpm
qtspeech5-5.9.3-1.mga6.x86_64.rpm
qtspeech5-doc-5.9.3-1.mga6.noarch.rpm
qtsvg5-doc-5.9.3-1.mga6.noarch.rpm
qttools5-5.9.3-1.1.mga6.x86_64.rpm
qttools5-assistant-5.9.3-1.1.mga6.x86_64.rpm
qttools5-designer-5.9.3-1.1.mga6.x86_64.rpm
qttools5-doc-5.9.3-1.1.mga6.noarch.rpm
qttools5-qtdbus-5.9.3-1.1.mga6.x86_64.rpm
qttranslations5-5.9.3-1.mga6.noarch.rpm
qtvirtualkeyboard5-5.9.3-1.mga6.x86_64.rpm
qtvirtualkeyboard5-doc-5.9.3-1.mga6.noarch.rpm
qtwayland5-5.9.3-1.mga6.x86_64.rpm
qtwayland5-doc-5.9.3-1.mga6.noarch.rpm
qtwebchannel5-5.9.3-1.mga6.x86_64.rpm
qtwebchannel5-doc-5.9.3-1.mga6.noarch.rpm
qtwebengine5-5.9.3-2.mga6.x86_64.rpm
qtwebengine5-doc-5.9.3-2.mga6.noarch.rpm
qtwebsockets5-5.9.3-1.mga6.x86_64.rpm
qtwebsockets5-doc-5.9.3-1.mga6.noarch.rpm
qtwebview5-5.9.3-1.mga6.x86_64.rpm
qtwebview5-doc-5.9.3-1.mga6.noarch.rpm
qtx11extras5-doc-5.9.3-1.mga6.noarch.rpm
qtxmlpatterns5-doc-5.9.3-1.mga6.noarch.rpm
qtxmlpatterns5-xmlpatterns-5.9.3-1.mga6.x86_64.rpm


i586:
libqgsttools_p1-5.9.3-2.mga6.i586.rpm
libqgsttools_p-devel-5.9.3-2.mga6.i586.rpm
libqt53danimation5-5.9.3-1.mga6.i586.rpm
libqt53dcore5-5.9.3-1.mga6.i586.rpm
libqt53dextras5-5.9.3-1.mga6.i586.rpm
libqt53dinput5-5.9.3-1.mga6.i586.rpm
libqt53dlogic5-5.9.3-1.mga6.i586.rpm
libqt53dquick5-5.9.3-1.mga6.i586.rpm
libqt53dquickanimation5-5.9.3-1.mga6.i586.rpm
libqt53dquickextras5-5.9.3-1.mga6.i586.rpm
libqt53dquickinput5-5.9.3-1.mga6.i586.rpm
libqt53dquickrender5-5.9.3-1.mga6.i586.rpm
libqt53dquickscene2d5-5.9.3-1.mga6.i586.rpm
libqt53drender5-5.9.3-1.mga6.i586.rpm
libqt5accessibilitysupport-static-devel-5.9.3-2.2.mga6.i586.rpm
libqt5base5-devel-5.9.3-2.2.mga6.i586.rpm
libqt5bluetooth5-5.9.3-1.mga6.i586.rpm
libqt5bluetooth-devel-5.9.3-1.mga6.i586.rpm
libqt5bootstrap-static-devel-5.9.3-2.2.mga6.i586.rpm
libqt5charts5-5.9.3-1.mga6.i586.rpm
libqt5charts-devel-5.9.3-1.mga6.i586.rpm
libqt5concurrent5-5.9.3-2.2.mga6.i586.rpm
libqt5concurrent-devel-5.9.3-2.2.mga6.i586.rpm
libqt5core5-5.9.3-2.2.mga6.i586.rpm
libqt5core-devel-5.9.3-2.2.mga6.i586.rpm
libqt5-database-plugin-mysql-5.9.3-2.2.mga6.i586.rpm
libqt5-database-plugin-odbc-5.9.3-2.2.mga6.i586.rpm
libqt5-database-plugin-pgsql-5.9.3-2.2.mga6.i586.rpm
libqt5-database-plugin-sqlite-5.9.3-2.2.mga6.i586.rpm
libqt5-database-plugin-tds-5.9.3-2.2.mga6.i586.rpm
libqt5datavisualization5-5.9.3-1.mga6.i586.rpm
libqt5datavisualization-devel-5.9.3-1.mga6.i586.rpm
libqt5dbus5-5.9.3-2.2.mga6.i586.rpm
libqt5dbus-devel-5.9.3-2.2.mga6.i586.rpm
libqt5designer5-5.9.3-1.1.mga6.i586.rpm
libqt5designer-devel-5.9.3-1.1.mga6.i586.rpm
libqt5devicediscoverysupport-static-devel-5.9.3-2.2.mga6.i586.rpm
libqt5eglfsdeviceintegration5-5.9.3-2.2.mga6.i586.rpm
libqt5eglfsdeviceintegration-devel-5.9.3-2.2.mga6.i586.rpm
libqt5eglfskmssupport5-5.9.3-2.2.mga6.i586.rpm
libqt5eglfskmssupport-devel-5.9.3-2.2.mga6.i586.rpm
libqt5eglsupport-static-devel-5.9.3-2.2.mga6.i586.rpm
libqt5eventdispatchersupport-static-devel-5.9.3-2.2.mga6.i586.rpm
libqt5fbsupport-static-devel-5.9.3-2.2.mga6.i586.rpm
libqt5fontdatabasesupport-static-devel-5.9.3-2.2.mga6.i586.rpm
libqt5gamepad5-5.9.3-1.mga6.i586.rpm
libqt5gamepad-devel-5.9.3-1.mga6.i586.rpm
libqt5glxsupport-static-devel-5.9.3-2.2.mga6.i586.rpm
libqt5gui5-5.9.3-2.2.mga6.i586.rpm
libqt5gui-devel-5.9.3-2.2.mga6.i586.rpm
libqt5help5-5.9.3-1.1.mga6.i586.rpm
libqt5help-devel-5.9.3-1.1.mga6.i586.rpm
libqt5imageformats-devel-5.9.3-1.mga6.i586.rpm
libqt5inputsupport-static-devel-5.9.3-2.2.mga6.i586.rpm
libqt5kmssupport-static-devel-5.9.3-2.2.mga6.i586.rpm
libqt5labstemplates5-5.9.3-1.mga6.i586.rpm
libqt5labstemplates-devel-5.9.3-1.mga6.i586.rpm
libqt5linuxaccessibilitysupport-static-devel-5.9.3-2.2.mga6.i586.rpm
libqt5location5-5.9.3-1.mga6.i586.rpm
libqt5location-devel-5.9.3-1.mga6.i586.rpm
libqt5multimedia5-5.9.3-2.mga6.i586.rpm
libqt5multimedia-devel-5.9.3-2.mga6.i586.rpm
libqt5multimediaquick_p5-5.9.3-2.mga6.i586.rpm
libqt5multimediaquick_p-devel-5.9.3-2.mga6.i586.rpm
libqt5multimediawidgets5-5.9.3-2.mga6.i586.rpm
libqt5multimediawidgets-devel-5.9.3-2.mga6.i586.rpm
libqt5network5-5.9.3-2.2.mga6.i586.rpm
libqt5networkauth5-5.9.3-1.mga6.i586.rpm
libqt5networkauth-devel-5.9.3-1.mga6.i586.rpm
libqt5network-devel-5.9.3-2.2.mga6.i586.rpm
libqt5nfc5-5.9.3-1.mga6.i586.rpm
libqt5nfc-devel-5.9.3-1.mga6.i586.rpm
libqt5opengl5-5.9.3-2.2.mga6.i586.rpm
libqt5opengl-devel-5.9.3-2.2.mga6.i586.rpm
libqt5packetprotocol-static-devel-5.9.3-2.mga6.i586.rpm
libqt5platformcompositorsupport-static-devel-5.9.3-2.2.mga6.i586.rpm
libqt5platformsupport-devel-5.9.3-2.2.mga6.i586.rpm
libqt5positioning5-5.9.3-1.mga6.i586.rpm
libqt5positioning-devel-5.9.3-1.mga6.i586.rpm
libqt5printsupport5-5.9.3-2.2.mga6.i586.rpm
libqt5printsupport-devel-5.9.3-2.2.mga6.i586.rpm
libqt5purchasing5-5.9.3-1.mga6.i586.rpm
libqt5purchasing-devel-5.9.3-1.mga6.i586.rpm
libqt5qml5-5.9.3-2.mga6.i586.rpm
libqt5qml-devel-5.9.3-2.mga6.i586.rpm
libqt5qt3d-devel-5.9.3-1.mga6.i586.rpm
libqt5quick5-5.9.3-2.mga6.i586.rpm
libqt5quick-devel-5.9.3-2.mga6.i586.rpm
libqt5quickparticles5-5.9.3-2.mga6.i586.rpm
libqt5quickparticles-devel-5.9.3-2.mga6.i586.rpm
libqt5quicktemplates5-5.9.3-1.mga6.i586.rpm
libqt5quicktemplates-devel-5.9.3-1.mga6.i586.rpm
libqt5quicktest5-5.9.3-2.mga6.i586.rpm
libqt5quicktest-devel-5.9.3-2.mga6.i586.rpm
libqt5quickwidgets5-5.9.3-2.mga6.i586.rpm
libqt5quickwidgets-devel-5.9.3-2.mga6.i586.rpm
libqt5remoteobjects5-5.9.3-1.mga6.i586.rpm
libqt5remoteobjects-devel-5.9.3-1.mga6.i586.rpm
libqt5script5-5.9.3-1.mga6.i586.rpm
libqt5script-devel-5.9.3-1.mga6.i586.rpm
libqt5scripttools5-5.9.3-1.mga6.i586.rpm
libqt5scripttools-devel-5.9.3-1.mga6.i586.rpm
libqt5scxml5-5.9.3-1.mga6.i586.rpm
libqt5scxml-devel-5.9.3-1.mga6.i586.rpm
libqt5sensors5-5.9.3-1.mga6.i586.rpm
libqt5sensors-devel-5.9.3-1.mga6.i586.rpm
libqt5serialbus5-5.9.3-1.mga6.i586.rpm
libqt5serialbus-devel-5.9.3-1.mga6.i586.rpm
libqt5serialport5-5.9.3-1.mga6.i586.rpm
libqt5serialport-devel-5.9.3-1.mga6.i586.rpm
libqt5servicesupport-static-devel-5.9.3-2.2.mga6.i586.rpm
libqt5sql5-5.9.3-2.2.mga6.i586.rpm
libqt5sql-devel-5.9.3-2.2.mga6.i586.rpm
libqt5svg5-5.9.3-1.mga6.i586.rpm
libqt5svg-devel-5.9.3-1.mga6.i586.rpm
libqt5test5-5.9.3-2.2.mga6.i586.rpm
libqt5test-devel-5.9.3-2.2.mga6.i586.rpm
libqt5texttospeech5-5.9.3-1.mga6.i586.rpm
libqt5texttospeech-devel-5.9.3-1.mga6.i586.rpm
libqt5themesupport-static-devel-5.9.3-2.2.mga6.i586.rpm
libqt5virtualkeyboard-devel-5.9.3-1.mga6.i586.rpm
libqt5waylandclient5-5.9.3-1.mga6.i586.rpm
libqt5waylandclient-devel-5.9.3-1.mga6.i586.rpm
libqt5waylandcompositor5-5.9.3-1.mga6.i586.rpm
libqt5webchannel5-5.9.3-1.mga6.i586.rpm
libqt5webchannel-devel-5.9.3-1.mga6.i586.rpm
libqt5webengine5-5.9.3-2.mga6.i586.rpm
libqt5webenginecore5-5.9.3-2.mga6.i586.rpm
libqt5webengine-devel-5.9.3-2.mga6.i586.rpm
libqt5webenginewidgets5-5.9.3-2.mga6.i586.rpm
libqt5websockets5-5.9.3-1.mga6.i586.rpm
libqt5websockets-devel-5.9.3-1.mga6.i586.rpm
libqt5webview5-5.9.3-1.mga6.i586.rpm
libqt5webview-devel-5.9.3-1.mga6.i586.rpm
libqt5widgets5-5.9.3-2.2.mga6.i586.rpm
libqt5widgets-devel-5.9.3-2.2.mga6.i586.rpm
libqt5x11extras5-5.9.3-1.mga6.i586.rpm
libqt5x11extras-devel-5.9.3-1.mga6.i586.rpm
libqt5xcbqpa5-5.9.3-2.2.mga6.i586.rpm
libqt5xcbqpa-devel-5.9.3-2.2.mga6.i586.rpm
libqt5xml5-5.9.3-2.2.mga6.i586.rpm
libqt5xml-devel-5.9.3-2.2.mga6.i586.rpm
libqt5xmlpatterns5-5.9.3-1.mga6.i586.rpm
libqt5xmlpatterns-devel-5.9.3-1.mga6.i586.rpm
qt3d5-5.9.3-1.mga6.i586.rpm
qt3d5-doc-5.9.3-1.mga6.noarch.rpm
qtbase5-common-5.9.3-2.2.mga6.i586.rpm
qtbase5-common-devel-5.9.3-2.2.mga6.i586.rpm
qtbase5-doc-5.9.3-2.1.mga6.noarch.rpm
qtbase5-doc-5.9.3-2.2.mga6.noarch.rpm
qtbase5-examples-5.9.3-2.2.mga6.i586.rpm
qtbluetooth5-5.9.3-1.mga6.i586.rpm
qtcanvas3d5-5.9.3-1.mga6.i586.rpm
qtcanvas3d5-doc-5.9.3-1.mga6.noarch.rpm
qtcharts5-5.9.3-1.mga6.i586.rpm
qtcharts5-doc-5.9.3-1.mga6.noarch.rpm
qtconnectivity5-doc-5.9.3-1.mga6.noarch.rpm
qtdatavis3d5-5.9.3-1.mga6.i586.rpm
qtdatavis3d5-doc-5.9.3-1.mga6.noarch.rpm
qtdeclarative5-5.9.3-2.mga6.i586.rpm
qtdeclarative5-doc-5.9.3-2.mga6.noarch.rpm
qtdoc5-5.9.3-1.mga6.noarch.rpm
qtgamepad5-5.9.3-1.mga6.i586.rpm
qtgamepad5-doc-5.9.3-1.mga6.noarch.rpm
qtgraphicaleffects5-5.9.3-1.mga6.i586.rpm
qtgraphicaleffects5-doc-5.9.3-1.mga6.noarch.rpm
qtimageformats5-5.9.3-1.mga6.i586.rpm
qtimageformats5-doc-5.9.3-1.mga6.noarch.rpm
qtlocation5-5.9.3-1.mga6.i586.rpm
qtlocation5-doc-5.9.3-1.mga6.noarch.rpm
qtmultimedia5-5.9.3-2.mga6.i586.rpm
qtmultimedia5-doc-5.9.3-2.mga6.noarch.rpm
qtnetworkauth5-doc-5.9.3-1.mga6.noarch.rpm
qtnfc5-5.9.3-1.mga6.i586.rpm
qtpositioning5-5.9.3-1.mga6.i586.rpm
qtpurchasing5-5.9.3-1.mga6.i586.rpm
qtpurchasing5-doc-5.9.3-1.mga6.noarch.rpm
qtquickcontrols25-5.9.3-1.mga6.i586.rpm
qtquickcontrols5-5.9.3-1.mga6.i586.rpm
qtquickcontrols5-doc-5.9.3-1.mga6.i586.rpm
qtremoteobjects5-5.9.3-1.mga6.i586.rpm
qtremoteobjects5-doc-5.9.3-1.mga6.noarch.rpm
qtscript5-doc-5.9.3-1.mga6.noarch.rpm
qtscxml5-5.9.3-1.mga6.i586.rpm
qtscxml5-doc-5.9.3-1.mga6.noarch.rpm
qtsensors5-doc-5.9.3-1.mga6.noarch.rpm
qtserialbus5-5.9.3-1.mga6.i586.rpm
qtserialbus5-doc-5.9.3-1.mga6.noarch.rpm
qtserialport5-doc-5.9.3-1.mga6.noarch.rpm
qtspeech5-5.9.3-1.mga6.i586.rpm
qtspeech5-doc-5.9.3-1.mga6.noarch.rpm
qtsvg5-doc-5.9.3-1.mga6.noarch.rpm
qttools5-5.9.3-1.1.mga6.i586.rpm
qttools5-assistant-5.9.3-1.1.mga6.i586.rpm
qttools5-designer-5.9.3-1.1.mga6.i586.rpm
qttools5-doc-5.9.3-1.1.mga6.noarch.rpm
qttools5-qtdbus-5.9.3-1.1.mga6.i586.rpm
qttranslations5-5.9.3-1.mga6.noarch.rpm
qtvirtualkeyboard5-5.9.3-1.mga6.i586.rpm
qtvirtualkeyboard5-doc-5.9.3-1.mga6.noarch.rpm
qtwayland5-5.9.3-1.mga6.i586.rpm
qtwayland5-doc-5.9.3-1.mga6.noarch.rpm
qtwebchannel5-5.9.3-1.mga6.i586.rpm
qtwebchannel5-doc-5.9.3-1.mga6.noarch.rpm
qtwebengine5-5.9.3-2.mga6.i586.rpm
qtwebengine5-doc-5.9.3-2.mga6.noarch.rpm
qtwebsockets5-5.9.3-1.mga6.i586.rpm
qtwebsockets5-doc-5.9.3-1.mga6.noarch.rpm
qtwebview5-5.9.3-1.mga6.i586.rpm
qtwebview5-doc-5.9.3-1.mga6.noarch.rpm
qtx11extras5-doc-5.9.3-1.mga6.noarch.rpm
qtxmlpatterns5-doc-5.9.3-1.mga6.noarch.rpm
qtxmlpatterns5-xmlpatterns-5.9.3-1.mga6.i586.rpm
Marja Van Waes 2018-02-27 10:38:50 CET

Assignee: bugsquad => kde
CC: (none) => marja11
Blocks: (none) => 22656

Nicolas Lécureuil 2018-02-27 11:29:47 CET

Assignee: kde => qa-bugs

Comment 1 Nicolas Lécureuil 2018-02-28 11:31:47 CET
i will update to qt 5.9.4

This fixes CVE    

* Security fixes from Chromium up to version 63.0.3239.132.
    Including: CVE-2017-15407, CVE-2017-15409, CVE-2017-15410,
        CVE-2017-15411, CVE-2017-15415, CVE-2017-15416, CVE-2017-15418,
        CVE-2017-15419, CVE-2017-15422, CVE-2017-15423, CVE-2017-15424,
        CVE-2017-15425 and CVE-2017-15426
   * Mitigation of SPECTRE.
PC LX 2018-02-28 12:22:56 CET

CC: (none) => mageia

Comment 2 PC LX 2018-02-28 12:26:11 CET
I'm seeing bug 22664 after upgrading to Qt 5.9.3. It may be solvable by updating LXQt to 0.12 (currently at 0.11.1).
Comment 3 Len Lawrence 2018-02-28 12:46:11 CET
Mageia 6 :: x86_64

Installed all missing packages before updating and restarted Plasma.

Ran the updates - everything installed - spot-checks on version numbers during installation.  Some scheduled updates including bringing the kernel up to date then rebooted and logged in to Plasma desktop.  A "Sorry we ..." message flashed up but was gone before it registered.  There were some noticeable differences in the desktop, mostly in the area of auto-scaling.  Text tended to be rendered in tiny font sizes to match the 4K monitor screen resolution, not a problem in firefox where the sizes can be changed on the fly but possibly uncomfortable in the panel and konsole in the long term.  Adjusted font size from 10 to 14 in konsole.  For the panel adjust height by right-clicking and selecting panel options -> panel settings.  This displays a horizontal menu-bar including a height button.  Click on that to drag the top panel edge upwards, which enlarges the icons.

How to test?  Since qt5 seems to be integral to Plasma graphics I would guess just run various graphical applications and make sure the desktop keeps on functioning normally.

$ urpmq --whatrequires lib64qt5gui5 | sort -u | wc -l
943

The list includes stellarium so I ran that - it takes over the whole screen and does what it always does, display the sky in realtime.
As far as I can see this is OK apart from the auto-scaling business - a minor quibble.
Leaving this to others for the final say.

CC: (none) => tarazed25

Comment 4 Nicolas Lécureuil 2018-02-28 14:44:51 CET
(In reply to PC LX from comment #2)
> I'm seeing bug 22664 after upgrading to Qt 5.9.3. It may be solvable by
> updating LXQt to 0.12 (currently at 0.11.1).

This is something i can work on right after this update
Comment 5 James Kerr 2018-02-28 18:06:16 CET
on mga6-64 plasma

All of the listed rpm's and their dependencies installed cleanly.

I rebooted and logged in to plasma:
There were messages that kdeinit and kcminit failed to start. I ignored those and the desktop launched normally.

I don't detect any change in font sizes in any of the GTK or KDE applications that I have tested (I have dpi set at 120)

The only setting I had to adjust was the panel height which had been lowered slightly to less than I prefer.

So far, this looks OK for mga6-64 on this system:

Machine:   Device: desktop System: Dell product: Precision Tower 3620
           Mobo: Dell model: 09WH54 v: A00 UEFI [Legacy]
CPU:       Quad core Intel Core i7-6700 (-HT-MCP-)
Graphics:  Card: Intel HD Graphics 530
           Display Server: Mageia X.org 119.5 drivers: v4l,intel
           Resolution: 1920x1080@60.00hz
           GLX Renderer: Mesa DRI Intel HD Graphics 530 (Skylake GT2) 
           GLX Version: 3.0 Mesa 17.3.4

CC: (none) => jim

Comment 6 Dave Hodgins 2018-02-28 20:32:39 CET
I suspect it needs some obsoletes added ...
Some requested packages cannot be installed:
lib64qt5qml-devel-5.6.2-10.mga6.x86_64 (in order to keep lib64qt5qml-devel-5.9.3-2.mga6.x86_64)
lib64qt5quick-devel-5.6.2-10.mga6.x86_64 (in order to keep lib64qt5quick-devel-5.9.3-2.mga6.x86_64)
lib64qt5quicktest-devel-5.6.2-10.mga6.x86_64 (in order to keep lib64qt5quicktest-devel-5.9.3-2.mga6.x86_64)
Continue installation anyway? (Y/n) 
opening rpmdb (root=, write=)
The following packages have to be removed for others to be upgraded:
lib64qt5qml-devel-5.9.3-2.mga6.x86_64
 (due to unsatisfied qtnetwork5-devel == 5.9.3)
lib64qt5quick-devel-5.9.3-2.mga6.x86_64
 (due to unsatisfied qtgui5-devel == 5.9.3-2.mga6)
lib64qt5quicktest-devel-5.9.3-2.mga6.x86_64
 (due to missing devel(libQt5Qml(64bit))) (y/N)

After selecting Y, the install does proceed normally, so this can be accepted as is, but it would be preferable not require the user to force it.

CC: (none) => davidwhodgins

Comment 7 Dave Hodgins 2018-02-28 20:33:26 CET
Spoke too soon. it did not install cleanly ...
While some packages may have been installed, there were failures.
Some requested packages cannot be installed:
lib64qt5qml-devel-5.6.2-10.mga6.x86_64 (in order to keep lib64qt5qml-devel-5.9.3-2.mga6.x86_64)
lib64qt5quick-devel-5.6.2-10.mga6.x86_64 (in order to keep lib64qt5quick-devel-5.9.3-2.mga6.x86_64)
lib64qt5quicktest-devel-5.6.2-10.mga6.x86_64 (in order to keep lib64qt5quicktest-devel-5.9.3-2.mga6.x86_64)
Continue installation anyway?
EXITING (pid=29300)
Comment 8 Thomas Backlund 2018-02-28 20:37:52 CET
Thats not missing obsoletes, you have some packages still requiring old devel libs so it blocks upgrade...

Run urpmi with --debug flag to get more info exctly what package*(s) still need a rebuild to pick up new deps

CC: (none) => tmb

Comment 9 Dave Hodgins 2018-02-28 21:34:06 CET
Created attachment 10010 [details]
urpmi --debug output

Attached is the urpmi --debug output.
Comment 10 James Kerr 2018-02-28 22:28:27 CET
You are installing some 5.9.4 packages. The update to 5.9.4 is still a work in process. Presumably, Len and I used mirrors which don't (didn't) have those yet. My local mirror was last updated overnight - around 0200 UTC. I have no 4.9.4 packages installed.

This update should be assigned away from QA until the update to 5.9.4 is completed. 

It would have been helpful if that had been done before testing began.
Comment 11 James Kerr 2018-02-28 22:50:49 CET
(In reply to James Kerr from comment #10)
 
> I have no 4.9.4 packages installed.
> 

obviously I meant no 5.9.4 packages
zezinho 2018-03-01 08:36:58 CET

Blocks: (none) => 22520

Mike Rambo 2018-03-01 13:29:26 CET

Blocks: (none) => 19988

Dave Hodgins 2018-03-01 18:06:44 CET

Blocks: (none) => 22643

Dave Hodgins 2018-03-01 19:13:02 CET

Depends on: (none) => 22680

Stig-Ørjan Smelror 2018-03-01 21:16:24 CET

Blocks: (none) => 19078

claire robinson 2018-03-01 23:55:09 CET

Blocks: (none) => 22379

Comment 12 Nicolas Lécureuil 2018-03-02 16:26:33 CET
qt 5.9.4 is now available.
Comment 13 zezinho 2018-03-02 18:54:09 CET
(In reply to Nicolas Lécureuil from comment #12)
> qt 5.9.4 is now available.

Are the uploads finished? I see qtpurchasing5-5.9.4-1.mga6 building just 10 minutes ago....

CC: (none) => lists.jjorge

Comment 14 Nicolas Lécureuil 2018-03-02 20:57:11 CET
(In reply to José Jorge from comment #13)
> (In reply to Nicolas Lécureuil from comment #12)
> > qt 5.9.4 is now available.
> 
> Are the uploads finished? I see qtpurchasing5-5.9.4-1.mga6 building just 10
> minutes ago....


some are missing but this is not used modules, this does not prevent testing.
Comment 15 PC LX 2018-03-03 12:41:49 CET
Just a warning.

When updating Qt, be certain that all the packages needed to update your system are available in your used mirror or your system may end up with a mix of versions.

Qt using applications (e.g. Plasma and KDE apps) will not work if it sees a mix of versions and terminate at start. This can render sddm and Plasma DE unusable.
Comment 16 Herman Viaene 2018-03-03 15:11:00 CET
MGA6-64 on Lenovo B50 Plasma and Mate
Installed 86 packages (devel's not selected) plus stellarium
Rebooted and tried to login in Plasma: fails with kdeinit5 and KCMinit ended unexpectedly.
Alt-Ctrl-Backspace and loggng in into Mate: works OK. Stellarium displays OK.

CC: (none) => herman.viaene

Comment 17 Nicolas Lécureuil 2018-03-03 19:45:56 CET
i need more infos.

Please open a separate bugreport for "Rebooted and tried to login in Plasma: fails with kdeinit5 and KCMinit ended unexpectedly."
Comment 18 Thomas Andrews 2018-03-03 20:01:11 CET
MGA6-64 in VirtualBox, minimal Plasma install with no extra apps, except that a Pictures folder is shared with the host system.

Waited until today to make sure my mirror had fully synced. https://bugs.mageia.org/show_bug.cgi?id=22685 is still valid. I turned down removal of the package, and continued.

Installed just those packages from the list that came up in updates - 52 packages. Rebooted, ignoring KDEinit5 errors, to a working desktop. Used Firefox, examined the shared folder, everything looks good.

OK for this setup, at least. On to try the kf5 packages from the next bug.
Comment 19 Lewis Smith 2018-03-04 16:25:28 CET
Mageia 6 x64 real hardware with Radeon video.

Updated everything that was version -5.9.4-1 there was no version mix), 45 pkgs + 2 already updated with bug 22520.
Will logout before trying things, to restart X.

CC: (none) => lewyssmith

Comment 20 Lewis Smith 2018-03-04 17:22:31 CET
M6/64
Using SimpleDM -> LXDE, no post-update problem; and the LeoCAD update 22520 then worked.
However, SimpleDM -> Plasma did *not* work. It threw an error:
 "kdeinit5 closed unexpectedly" immediately superseded by
 "KCMinit closed unexpectedly" citing a segfault in kdeinit5.
Exactly as Herman's comment 16.
Will try other display managers -> Plasma, report back.
Comment 21 PC LX 2018-03-04 20:04:49 CET
Installed and tested without regressions.

System: Mageia 6, x86_64, Plasma DE, Intel CPU, nVidia GPU using nvidia340 proprietary driver.

Tested using the Plasma DE, KDE apps and other apps that use Qt.

LXQt 0.11.1 is the only I found that has issues with Qt 5.9.4. See bug 22664.

$ uname -a
Linux marte 4.14.20-desktop-1.mga6 #1 SMP Sun Feb 18 01:22:02 UTC 2018 x86_64 x86_64 x86_64 GNU/Linux
$ rpm -qa | grep 5.9.4 | sort
lib64qgsttools_p1-5.9.4-1.mga6
lib64qt5concurrent5-5.9.4-1.mga6
lib64qt5core5-5.9.4-1.mga6
lib64qt5-database-plugin-mysql-5.9.4-1.mga6
lib64qt5-database-plugin-sqlite-5.9.4-1.mga6
lib64qt5dbus5-5.9.4-1.mga6
lib64qt5eglfsdeviceintegration5-5.9.4-1.mga6
lib64qt5eglfskmssupport5-5.9.4-1.mga6
lib64qt5gui5-5.9.4-1.mga6
lib64qt5help5-5.9.4-1.mga6
lib64qt5labstemplates5-5.9.4-1.mga6
lib64qt5multimedia5-5.9.4-1.mga6
lib64qt5multimediaquick_p5-5.9.4-1.mga6
lib64qt5multimediawidgets5-5.9.4-1.mga6
lib64qt5network5-5.9.4-1.mga6
lib64qt5opengl5-5.9.4-1.mga6
lib64qt5positioning5-5.9.4-1.mga6
lib64qt5printsupport5-5.9.4-1.mga6
lib64qt5qml5-5.9.4-1.mga6
lib64qt5quick5-5.9.4-1.mga6
lib64qt5quickparticles5-5.9.4-1.mga6
lib64qt5quicktemplates5-5.9.4-1.mga6
lib64qt5quicktest5-5.9.4-1.mga6
lib64qt5quickwidgets5-5.9.4-1.mga6
lib64qt5script5-5.9.4-1.mga6
lib64qt5sensors5-5.9.4-1.mga6
lib64qt5serialport5-5.9.4-1.mga6
lib64qt5sql5-5.9.4-1.mga6
lib64qt5svg5-5.9.4-1.mga6
lib64qt5test5-5.9.4-1.mga6
lib64qt5webchannel5-5.9.4-1.mga6
lib64qt5webengine5-5.9.4-1.mga6
lib64qt5webenginecore5-5.9.4-1.mga6
lib64qt5webenginewidgets5-5.9.4-1.mga6
lib64qt5widgets5-5.9.4-1.mga6
lib64qt5x11extras5-5.9.4-1.mga6
lib64qt5xcbqpa5-5.9.4-1.mga6
lib64qt5xml5-5.9.4-1.mga6
lib64qt5xmlpatterns5-5.9.4-1.mga6
qtbase5-common-5.9.4-1.mga6
qtbase5-common-devel-5.9.4-1.mga6
qtdeclarative5-5.9.4-1.mga6
qtgraphicaleffects5-5.9.4-1.mga6
qtimageformats5-5.9.4-1.mga6
qtmultimedia5-5.9.4-1.mga6
qtquickcontrols25-5.9.4-1.mga6
qtquickcontrols5-5.9.4-1.mga6
qttools5-5.9.4-1.mga6
qttools5-assistant-5.9.4-1.mga6
qttools5-qtdbus-5.9.4-1.mga6
qttranslations5-5.9.4-1.mga6
qtwebengine5-5.9.4-1.mga6
qtxmlpatterns5-xmlpatterns-5.9.4-1.mga6
Comment 22 Lewis Smith 2018-03-04 22:16:10 CET
Further to comment 20 (in which read for SimpleDM, LightDM).
With this Qt update installed, but not the Plasma one 22658.

Trying Plasma desktop from different display managers.
- GDM: login OK, threw the kdeinit5 errors. Dismissing them, no Plasma d/t.
- LightDM: similar
- LXDM: similar
- SDDM: never got as far as the login screen.

I have since applied the Plasma/KC5 update, same results. Basically, I have not seen Plasma since this Qt update.
Comment 23 Lewis Smith 2018-03-05 12:27:29 CET
I found some more -5.9.4-1 packages in UpdatesTesting, so updated those; they all popped up 'need to update|remove' this or that dialogues, which I accepted except where it wanted to remove things (LXQt panel & task). I could not get all 7 residual pkgs accepted at once, this was the best:
- lib64qt5multimediaquick_p5-5.9.4-1.mga6.x86_64
- lib64qt5qml5-5.9.4-1.mga6.x86_64
- lib64qt5quick5-5.9.4-1.mga6.x86_64
- lib64qt5xmlpatterns5-5.9.4-1.mga6.x86_64
- qtwebengine5-5.9.4-1.mga6.x86_64
- qtxmlpatterns5-xmlpatterns-5.9.4-1.mga6.x86_64
still leaves 1:
- lib64qt5webenginecore5-5.9.4-1.mga6.x86_64
which I added. To see whether this allows Plasma to fly.
Comment 24 Lewis Smith 2018-03-05 12:41:18 CET
Mageia 6 x64 continued.

Success at last!
After force-feeding the residual packages shown above, re-boot, LightDM -> [updated] Plasma 22658 *works*; am using it here with Firefox.
So if the update is nominally OK, I am not happy about the struggle to get it all done in one go. LXQt panel & task clouded the issue all the time.
Will try SDDM, only report further if problems. Otherwise good update for me.
Comment 25 Nicolas Lécureuil 2018-03-05 13:06:15 CET
> which I accepted except where it wanted to remove things (LXQt panel & task).

i just need more infos about this. But i think bug 22669 is a better place for this.
David Walser 2018-03-05 17:24:03 CET

Depends on: (none) => 21208

David Walser 2018-03-05 17:24:47 CET

Depends on: (none) => 20685

Marja Van Waes 2018-03-05 20:03:28 CET

Depends on: (none) => 22706

Comment 26 Lewis Smith 2018-03-05 21:09:39 CET
Marja's "depends on":
[Bug 22706] Rebooted and tried to login in Plasma: fails with kdeinit5 and
KCMinit ended unexpectedly

I forgot to mention this, since it had become habitual. TJ has it right in
 https://bugs.mageia.org/show_bug.cgi?id=22658#c8
"One kdeinit error box closed on its own, the other two were closed by me. Boot and login finished normally. Desktop looks good, appears to be working normally."
I wonder whether Herman in c16, and the 22706 bug, tried that.

However, the fault does seem tied to this update; and needs resolving.
Comment 27 Nicolas Lécureuil 2018-03-05 22:40:24 CET
(In reply to Lewis Smith from comment #26)
> Marja's "depends on":
> [Bug 22706] Rebooted and tried to login in Plasma: fails with kdeinit5 and
> KCMinit ended unexpectedly
> 
> I forgot to mention this, since it had become habitual. TJ has it right in
>  https://bugs.mageia.org/show_bug.cgi?id=22658#c8
> "One kdeinit error box closed on its own, the other two were closed by me.
> Boot and login finished normally. Desktop looks good, appears to be working
> normally."
> I wonder whether Herman in c16, and the 22706 bug, tried that.
> 
> However, the fault does seem tied to this update; and needs resolving.

i had this issue prior of the update on my test laptop.
The update fixed this for me. So i do not think this update is buggy regarding this.

of course this need to be understood and fixed but i doubt this is because of this ( as for the moment a few people encountered this issue ).
Comment 28 Jüri Ivask 2018-03-06 09:52:46 CET
Also installed the qt5.9.4 update from updates_testing
In addition to default glibc and meta-task the following packages were downloaded (60MB) and installed (additional 36MB disk space):
- lib64qgsttools_p1-5.9.4-1.mga6.x86_64
- lib64qt5-database-plugin-sqlite-5.9.4-1.mga6.x86_64
- lib64qt5concurrent5-5.9.4-1.mga6.x86_64
- lib64qt5core5-5.9.4-1.mga6.x86_64
- lib64qt5dbus5-5.9.4-1.mga6.x86_64
- lib64qt5eglfsdeviceintegration5-5.9.4-1.mga6.x86_64
- lib64qt5eglfskmssupport5-5.9.4-1.mga6.x86_64
- lib64qt5gui5-5.9.4-1.mga6.x86_64
- lib64qt5help5-5.9.4-1.mga6.x86_64
- lib64qt5multimedia5-5.9.4-1.mga6.x86_64
- lib64qt5multimediaquick_p5-5.9.4-1.mga6.x86_64
- lib64qt5multimediawidgets5-5.9.4-1.mga6.x86_64
- lib64qt5network5-5.9.4-1.mga6.x86_64
- lib64qt5opengl5-5.9.4-1.mga6.x86_64
- lib64qt5positioning5-5.9.4-1.mga6.x86_64
- lib64qt5printsupport5-5.9.4-1.mga6.x86_64
- lib64qt5qml5-5.9.4-1.mga6.x86_64
- lib64qt5quick5-5.9.4-1.mga6.x86_64
- lib64qt5quickparticles5-5.9.4-1.mga6.x86_64
- lib64qt5quicktest5-5.9.4-1.mga6.x86_64
- lib64qt5quickwidgets5-5.9.4-1.mga6.x86_64
- lib64qt5script5-5.9.4-1.mga6.x86_64
- lib64qt5serialport5-5.9.4-1.mga6.x86_64
- lib64qt5sql5-5.9.4-1.mga6.x86_64
- lib64qt5svg5-5.9.4-1.mga6.x86_64
- lib64qt5test5-5.9.4-1.mga6.x86_64
- lib64qt5webchannel5-5.9.4-1.mga6.x86_64
- lib64qt5webengine5-5.9.4-1.mga6.x86_64
- lib64qt5webenginecore5-5.9.4-1.mga6.x86_64
- lib64qt5webenginewidgets5-5.9.4-1.mga6.x86_64
- lib64qt5widgets5-5.9.4-1.mga6.x86_64
- lib64qt5x11extras5-5.9.4-1.mga6.x86_64
- lib64qt5xcbqpa5-5.9.4-1.mga6.x86_64
- lib64qt5xml5-5.9.4-1.mga6.x86_64
- lib64qt5xmlpatterns5-5.9.4-1.mga6.x86_64
- qtbase5-common-5.9.4-1.mga6.x86_64
- qtdeclarative5-5.9.4-1.mga6.x86_64
- qtgraphicaleffects5-5.9.4-1.mga6.x86_64
- qtimageformats5-5.9.4-1.mga6.x86_64
- qtmultimedia5-5.9.4-1.mga6.x86_64
- qtquickcontrols5-5.9.4-1.mga6.x86_64
- qttools5-5.9.4-1.mga6.x86_64
- qttools5-assistant-5.9.4-1.mga6.x86_64
- qttools5-qtdbus-5.9.4-1.mga6.x86_64
- qttranslations5-5.9.4-1.mga6.noarch
- qtwebengine5-5.9.4-1.mga6.x86_64
- qtxmlpatterns5-xmlpatterns-5.9.4-1.mga6.x86_64

Logged out - SDDM screen behaved OK. Logged in: got kdeinit error message, then Plasma splash screen for about a minute and then Plasma desktop appeared with (the same?) kdeinit5 and KCMinit error messages. Otherwise the system seemed to work OK.
NB Only qt packages were updated. No plasma (5.8.7), kf5 (5.32.0) or kdeapps (16.12.3) stack updates so far.

CC: (none) => jyri2000

Comment 29 Nicolas Lécureuil 2018-03-06 11:13:39 CET
plasma 5.8.7 won't work with qt 5.9, you need to update plasma too.
Comment 30 Herman Viaene 2018-03-06 13:22:42 CET
Meaning bug 22660 or 22658 or both??
Comment 31 Nicolas Lécureuil 2018-03-06 13:45:26 CET
if you use plasma you need to update all.
Comment 32 Herman Viaene 2018-03-06 15:36:43 CET
Checked and found not all rpm's had been installed. After mending that, the kdeinit5 message still pops up,but finally the Plasma desktop comes up and is usable (using it now).
Comment 33 Thomas Andrews 2018-03-06 19:59:45 CET
(In reply to Nicolas Lécureuil from comment #31)
> if you use plasma you need to update all.

Confirming. In my experience, each group was showing the "kdeinit" errors if you reboot between groups. But, they disappear when all has been installed.

CC: (none) => andrewsfarm

Comment 34 Rémi Verschelde 2018-03-06 23:46:12 CET
I've done the update today on Mageia 6 x86_64 (using `urpmi --auto-select --searchmedia testing` to pick all needed deps, after adding all the other updates_testing packages I don't want to test to my urpmi skip list).

So far so good, everything works as expected.
Comment 35 Jüri Ivask 2018-03-07 09:44:29 CET
OK - upgraded all installed packages to qt5.9.4; kf5.42; plasma5.12.2 and kdeapps17.12.2 versions. Logged out and back in. No more "kdeinit" errors and plasma desktop & applications seem to work OK.
Lewis Smith 2018-03-07 10:13:58 CET

CC: lewyssmith => (none)

Comment 36 William Kenney 2018-03-08 13:40:31 CET
In VirtualBox, M6, Mate, 64-bit

Package(s) under test:
Qt

default install of qtbase5-common lib64qt5core5 lib64qt5dbus5 lib64qt5gui5 lib64qt5network5 lib64qt5qml5
lib64qt5quick5 lib64qt5widgets5 lib64qt5x11extras5 lib64qt5xcbqpa5

[root@localhost wilcal]# urpmi qtbase5-common
Package qtbase5-common-5.6.2-11.mga6.x86_64 is already installed
[root@localhost wilcal]# urpmi lib64qt5core5
Package lib64qt5core5-5.6.2-11.mga6.x86_64 is already installed
[root@localhost wilcal]# urpmi lib64qt5dbus5
Package lib64qt5dbus5-5.6.2-11.mga6.x86_64 is already installed
[root@localhost wilcal]# urpmi lib64qt5gui5
Package lib64qt5gui5-5.6.2-11.mga6.x86_64 is already installed
[root@localhost wilcal]# urpmi lib64qt5network5
Package lib64qt5network5-5.6.2-11.mga6.x86_64 is already installed
[root@localhost wilcal]# urpmi lib64qt5qml5
Package lib64qt5qml5-5.6.2-10.mga6.x86_64 is already installed
[root@localhost wilcal]# urpmi lib64qt5quick5
Package lib64qt5quick5-5.6.2-10.mga6.x86_64 is already installed
[root@localhost wilcal]# urpmi lib64qt5widgets5
Package lib64qt5widgets5-5.6.2-11.mga6.x86_64 is already installed
[root@localhost wilcal]# urpmi lib64qt5x11extras5
Package lib64qt5x11extras5-5.6.2-1.mga6.x86_64 is already installed
[root@localhost wilcal]# urpmi lib64qt5xcbqpa5
Package lib64qt5xcbqpa5-5.6.2-11.mga6.x86_64 is already installed

Client boots to a working desktop, all common apps work correctly

install packages from updates_testing

[root@localhost wilcal]# urpmi qtbase5-common
Package qtbase5-common-5.9.4-1.mga6.x86_64 is already installed
[root@localhost wilcal]# urpmi lib64qt5core5
Package lib64qt5core5-5.9.4-1.mga6.x86_64 is already installed
[root@localhost wilcal]# urpmi lib64qt5dbus5
Package lib64qt5dbus5-5.9.4-1.mga6.x86_64 is already installed
[root@localhost wilcal]# urpmi lib64qt5gui5
Package lib64qt5gui5-5.9.4-1.mga6.x86_64 is already installed
[root@localhost wilcal]# urpmi lib64qt5network5
Package lib64qt5network5-5.9.4-1.mga6.x86_64 is already installed
[root@localhost wilcal]# urpmi lib64qt5qml5
Package lib64qt5qml5-5.9.4-1.mga6.x86_64 is already installed
[root@localhost wilcal]# urpmi lib64qt5quick5
Package lib64qt5quick5-5.9.4-1.mga6.x86_64 is already installed
[root@localhost wilcal]# urpmi lib64qt5widgets5
Package lib64qt5widgets5-5.9.4-1.mga6.x86_64 is already installed
[root@localhost wilcal]# urpmi lib64qt5x11extras5
Package lib64qt5x11extras5-5.9.4-1.mga6.x86_64 is already installed
[root@localhost wilcal]# urpmi lib64qt5xcbqpa5
Package lib64qt5xcbqpa5-5.9.4-1.mga6.x86_64 is already installed

Client boots to a working desktop, all common apps work correctly

CC: (none) => wilcal.int

Comment 37 William Kenney 2018-03-08 18:48:32 CET
In VirtualBox, M6, Mate, 32-bit

Package(s) under test:
Qt

default install of qtbase5-common libqt5core5 libqt5dbus5 libqt5gui5 libqt5network5 libqt5qml5
libqt5quick5 libqt5widgets5 libqt5x11extras5 libqt5xcbqpa5

[root@localhost wilcal]# urpmi qtbase5-common
Package qtbase5-common-5.6.2-11.mga6.i586 is already installed
[root@localhost wilcal]# urpmi libqt5core5
Package libqt5core5-5.6.2-11.mga6.i586 is already installed
[root@localhost wilcal]# urpmi libqt5dbus5
Package libqt5dbus5-5.6.2-11.mga6.i586 is already installed
[root@localhost wilcal]# urpmi libqt5gui5
Package libqt5gui5-5.6.2-11.mga6.i586 is already installed
[root@localhost wilcal]# urpmi libqt5network5
Package libqt5network5-5.6.2-11.mga6.i586 is already installed
[root@localhost wilcal]# urpmi libqt5qml5
Package libqt5qml5-5.6.2-10.mga6.i586 is already installed
[root@localhost wilcal]# urpmi libqt5quick5
Package libqt5quick5-5.6.2-10.mga6.i586 is already installed
[root@localhost wilcal]# urpmi libqt5widgets5
Package libqt5widgets5-5.6.2-11.mga6.i586 is already installed
[root@localhost wilcal]# urpmi libqt5x11extras5
Package libqt5x11extras5-5.6.2-1.mga6.i586 is already installed
[root@localhost wilcal]# urpmi libqt5xcbqpa5
Package libqt5xcbqpa5-5.6.2-11.mga6.i586 is already installed

Client boots to a working desktop, all common apps work correctly

install packages from updates_testing

[root@localhost wilcal]# urpmi qtbase5-common
Package qtbase5-common-5.9.4-1.mga6.i586 is already installed
[root@localhost wilcal]# urpmi libqt5core5
Package libqt5core5-5.9.4-1.mga6.i586 is already installed
[root@localhost wilcal]# urpmi libqt5dbus5
Package libqt5dbus5-5.9.4-1.mga6.i586 is already installed
[root@localhost wilcal]# urpmi libqt5gui5
Package libqt5gui5-5.9.4-1.mga6.i586 is already installed
[root@localhost wilcal]# urpmi libqt5network5
Package libqt5network5-5.9.4-1.mga6.i586 is already installed
[root@localhost wilcal]# urpmi libqt5qml5
Package libqt5qml5-5.9.4-1.mga6.i586 is already installed
[root@localhost wilcal]# urpmi libqt5quick5
Package libqt5quick5-5.9.4-1.mga6.i586 is already installed
[root@localhost wilcal]# urpmi libqt5widgets5
Package libqt5widgets5-5.9.4-1.mga6.i586 is already installed
[root@localhost wilcal]# urpmi libqt5x11extras5
Package libqt5x11extras5-5.9.4-1.mga6.i586 is already installed
[root@localhost wilcal]# urpmi libqt5xcbqpa5
Package libqt5xcbqpa5-5.9.4-1.mga6.i586 is already installed

Client boots to a working desktop, all common apps work correctly
Comment 38 Len Lawrence 2018-03-09 20:41:32 CET
Mageia 6 :: x86_64

Updated to the 5.9.4-1 packages.  No problems at all.
Rebooted to the Plasma desktop and all is well as far as I can see as a dedicated Mate user.  Would not know what a Plasma regression looked like but shall run this desktop every now and again to see if any anomalies crop up.
Comment 39 Len Lawrence 2018-03-09 21:52:08 CET
Re comment 38.  Spoke too soon.  Selected virtualbox from the menus and right clicked for 'add to the desktop'.  The icon appeared in the top left corner, overlaid by the hamburger symbol and could not be activated or moved out of the way.  Succeeded in dragging the hamburger down the left side of the screen but could not move the vbox icon.  Clicking on it did invoke VirtualBoxManager however.  Went back to applications and added virtualbox to the panel.  virtualbox works OK.  NFS share mounted on /mnt/TV - vlc played a documentary from a neighbouring machine.  Stellarium looks good.  emacs, vi, ruby, gwenview, glmark2, drakconf, konsole, firefox all running fine.  

Just moved firefox and found a couple of system error messages for KCMinit and kdeinit5.  I remember those from previous runs on Plasma so I guess they are not regressions - probably already known.

Tried adding another application to the desktop and the icon appeared at the top of the screen inline with  the vbox icon.  Not able to drag it to another location.  While fumbling the middle mouse button was pressed and what looked like a yellow scratchpad appeared but there is no way to dismiss it.  The added desktop icons could be removed easily enough.  I tried
$ ps aux | grep notes
which listed akonadi_akonotes_resource and akonadi_notes_agent.  Killed those processes but the scratchpad remained, the processes had respawned.  Could not identify anything else note-like in ksysguard but pressing mouse button 2 on the scratchpad brings up the string "akonadi_notes_agent".  akonadi does not appear in services so what is it.  There is no man entry.  Finally looked in /bin and found a launcher and server and the information "use 'akonadictl'.  Stopped akonadi but the scratchpad is still on screen.



Apart from these wrinkles the desktop seems to work fine.
Comment 40 Brian Rockwell 2018-03-10 01:03:55 CET
$ uname -a
Linux localhost.localdomain 4.14.20-server-1.mga6 #1 SMP Sun Feb 18 03:15:49 UTC 2018 i686 i686 i686 GNU/Linux

QT5 - bumpy ride during install, but was able to complete.


was able to reboot and use the system.

CC: (none) => brtians1

claire robinson 2018-03-10 17:57:23 CET

Blocks: (none) => 22728

Comment 41 Nicolas Lécureuil 2018-03-12 09:30:22 CET
tests seems fine,

can we start to validate ?
Comment 42 Thomas Backlund 2018-03-12 09:42:03 CET
Has anyone tested that QT stack still works on non-sse2 32bit installs ?
Comment 43 PC LX 2018-03-12 18:29:35 CET
Have been using the updated Qt/KDE/Plasma stuff for over a week. With all the packages available in the mirror, the update is uneventful.

I'm seeing several issues but it seems to be related to KDE/Plasma and LXQt stuff an not Qt. For now, I'm giving Qt a tentative OK.

System: Mageia 6, x86_64, Plasma DE, LXQt, Intel CPU, nVidia GPU using nvidia340 proprietary driver.


$ uname -a
Linux marte 4.14.25-desktop-1.mga6 #1 SMP Fri Mar 9 19:48:35 UTC 2018 x86_64 x86_64 x86_64 GNU/Linux
$ rpm -qa | grep 5.9.4 | sort
lib64qgsttools_p1-5.9.4-1.mga6
lib64qt5concurrent5-5.9.4-1.1.mga6
lib64qt5core5-5.9.4-1.1.mga6
lib64qt5-database-plugin-mysql-5.9.4-1.1.mga6
lib64qt5-database-plugin-sqlite-5.9.4-1.1.mga6
lib64qt5dbus5-5.9.4-1.1.mga6
lib64qt5eglfsdeviceintegration5-5.9.4-1.1.mga6
lib64qt5eglfskmssupport5-5.9.4-1.1.mga6
lib64qt5gui5-5.9.4-1.1.mga6
lib64qt5help5-5.9.4-1.mga6
lib64qt5labstemplates5-5.9.4-1.mga6
lib64qt5multimedia5-5.9.4-1.mga6
lib64qt5multimediaquick_p5-5.9.4-1.mga6
lib64qt5multimediawidgets5-5.9.4-1.mga6
lib64qt5network5-5.9.4-1.1.mga6
lib64qt5opengl5-5.9.4-1.1.mga6
lib64qt5positioning5-5.9.4-1.mga6
lib64qt5printsupport5-5.9.4-1.1.mga6
lib64qt5qml5-5.9.4-1.mga6
lib64qt5quick5-5.9.4-1.mga6
lib64qt5quickparticles5-5.9.4-1.mga6
lib64qt5quicktemplates5-5.9.4-1.mga6
lib64qt5quicktest5-5.9.4-1.mga6
lib64qt5quickwidgets5-5.9.4-1.mga6
lib64qt5script5-5.9.4-1.mga6                                                                                                                                                                 
lib64qt5sensors5-5.9.4-1.mga6                                                                                                                                                                
lib64qt5serialport5-5.9.4-1.mga6                                                                                                                                                             
lib64qt5sql5-5.9.4-1.1.mga6                                                                                                                                                                  
lib64qt5svg5-5.9.4-1.mga6                                                                                                                                                                    
lib64qt5test5-5.9.4-1.1.mga6                                                                                                                                                                 
lib64qt5webchannel5-5.9.4-1.mga6                                                                                                                                                             
lib64qt5webengine5-5.9.4-1.mga6                                                                                                                                                              
lib64qt5webenginecore5-5.9.4-1.mga6                                                                                                                                                          
lib64qt5webenginewidgets5-5.9.4-1.mga6                                                                                                                                                       
lib64qt5widgets5-5.9.4-1.1.mga6                                                                                                                                                              
lib64qt5x11extras5-5.9.4-1.mga6                                                                                                                                                              
lib64qt5xcbqpa5-5.9.4-1.1.mga6                                                                                                                                                               
lib64qt5xml5-5.9.4-1.1.mga6                                                                                                                                                                  
lib64qt5xmlpatterns5-5.9.4-1.mga6                                                                                                                                                            
qtbase5-common-5.9.4-1.1.mga6                                                                                                                                                                
qtbase5-common-devel-5.9.4-1.1.mga6                                                                                                                                                          
qtdeclarative5-5.9.4-1.mga6                                                                                                                                                                  
qtgraphicaleffects5-5.9.4-1.mga6
qtimageformats5-5.9.4-1.mga6
qtmultimedia5-5.9.4-1.mga6
qtquickcontrols25-5.9.4-1.mga6
qtquickcontrols5-5.9.4-1.mga6
qttools5-5.9.4-1.mga6
qttools5-assistant-5.9.4-1.mga6
qttools5-qtdbus-5.9.4-1.mga6
qttranslations5-5.9.4-1.mga6
qtwebengine5-5.9.4-1.mga6
qtxmlpatterns5-xmlpatterns-5.9.4-1.mga6
Comment 44 Thomas Andrews 2018-03-13 01:18:49 CET
(In reply to Thomas Backlund from comment #42)
> Has anyone tested that QT stack still works on non-sse2 32bit installs ?

That appears to be the only remaining potential stumbling block. Unfortunately, such hardware is practically non-existent in QA, so most of us can't test with it.

How are we to resolve this? 

In the meantime, I'm putting up OKs for both 64-bit and 32-bit, as both do work on sse2 hardware.

Whiteboard: (none) => MGA6-64-OK MGA6-32-OK

Comment 45 Jüri Ivask 2018-03-13 09:51:19 CET
(In reply to Nicolas Lécureuil from comment #41)
> tests seems fine,
> 
> can we start to validate ?

Hmm, to my understanding qt5.9.4 update breaks LXQt desktop, but all LXQt packages are not updated yet - see bug 22669...
Comment 46 Nicolas Lécureuil 2018-03-13 10:02:18 CET
yes we are working on this, but as 22669 is a blocker for this bug, we can validate it, it will be pushed to mirrors only when 22669 will be validated

Depends on: (none) => 22669

Thomas Andrews 2018-03-15 21:27:41 CET

Whiteboard: MGA6-64-OK MGA6-32-OK => (none)

Thomas Backlund 2018-03-19 16:06:46 CET

Blocks: (none) => 22732

Ulrich Beckmann 2018-03-20 17:04:09 CET

Depends on: (none) => 22809

Comment 47 Manuel Hiebel 2018-03-21 22:48:56 CET
updated kde/plasma/qt using a local repo (from another DE), with urpmi --auto-update(and everything from testing).

didn't found an issue/regression
(x86_64)
Comment 48 Nicolas Lécureuil 2018-03-28 11:04:33 CEST
src.rpm:
qt3d5-5.9.4-1.mga6.src.rpm            
qtdeclarative5-5.9.4-1.mga6.src.rpm       
qtmultimedia5-5.9.4-1.mga6.src.rpm      
qtscript5-5.9.4-1.mga6.src.rpm      
qtsvg5-5.9.4-1.mga6.src.rpm              
qtwebengine5-5.9.4-1.mga6.src.rpm
qtbase5-5.9.4-1.1.mga6.src.rpm        
qtdoc5-5.9.4-1.mga6.src.rpm               
qtnetworkauth5-5.9.4-1.mga6.src.rpm     
qtscxml5-5.9.4-1.mga6.src.rpm       
qttools5-5.9.4-1.mga6.src.rpm            
qtwebsockets5-5.9.4-1.mga6.src.rpm
qtcanvas3d5-5.9.4-1.mga6.src.rpm      
qtgamepad5-5.9.4-1.mga6.src.rpm           
qtpurchasing5-5.9.4-1.mga6.src.rpm      
qtsensors5-5.9.4-1.mga6.src.rpm     
qttranslations5-5.9.4-1.mga6.src.rpm     
qtwebview5-5.9.4-1.mga6.src.rpm
qtcharts5-5.9.4-1.mga6.src.rpm        
qtgraphicaleffects5-5.9.4-1.mga6.src.rpm  
qtquickcontrols25-5.9.4-1.mga6.src.rpm  
qtserialbus5-5.9.4-1.mga6.src.rpm   
qtvirtualkeyboard5-5.9.4-1.mga6.src.rpm  
qtx11extras5-5.9.4-1.mga6.src.rpm
qtconnectivity5-5.9.4-1.mga6.src.rpm  
qtimageformats5-5.9.4-1.mga6.src.rpm      
qtquickcontrols5-5.9.4-1.mga6.src.rpm   
qtserialport5-5.9.4-1.mga6.src.rpm  
qtwayland5-5.9.4-1.mga6.src.rpm          
qtxmlpatterns5-5.9.4-1.mga6.src.rpm
qtdatavis3d5-5.9.4-1.mga6.src.rpm     
qtlocation5-5.9.4-1.mga6.src.rpm          
qtremoteobjects5-5.9.4-1.mga6.src.rpm   
qtspeech5-5.9.4-1.mga6.src.rpm      
qtwebchannel5-5.9.4-1.mga6.src.rpm


i586:
libqgsttools_p1-5.9.4-1.mga6.i586.rpm
libqgsttools_p-devel-5.9.4-1.mga6.i586.rpm
libqt53danimation5-5.9.4-1.mga6.i586.rpm
libqt53dcore5-5.9.4-1.mga6.i586.rpm
libqt53dextras5-5.9.4-1.mga6.i586.rpm
libqt53dinput5-5.9.4-1.mga6.i586.rpm
libqt53dlogic5-5.9.4-1.mga6.i586.rpm
libqt53dquick5-5.9.4-1.mga6.i586.rpm
libqt53dquickanimation5-5.9.4-1.mga6.i586.rpm
libqt53dquickextras5-5.9.4-1.mga6.i586.rpm
libqt53dquickinput5-5.9.4-1.mga6.i586.rpm
libqt53dquickrender5-5.9.4-1.mga6.i586.rpm
libqt53dquickscene2d5-5.9.4-1.mga6.i586.rpm
libqt53drender5-5.9.4-1.mga6.i586.rpm
libqt5accessibilitysupport-static-devel-5.9.4-1.1.mga6.i586.rpm
libqt5base5-devel-5.9.4-1.1.mga6.i586.rpm
libqt5bluetooth5-5.9.4-1.mga6.i586.rpm
libqt5bluetooth-devel-5.9.4-1.mga6.i586.rpm
libqt5bootstrap-static-devel-5.9.4-1.1.mga6.i586.rpm
libqt5charts5-5.9.4-1.mga6.i586.rpm
libqt5charts-devel-5.9.4-1.mga6.i586.rpm
libqt5concurrent5-5.9.4-1.1.mga6.i586.rpm
libqt5concurrent-devel-5.9.4-1.1.mga6.i586.rpm
libqt5core5-5.9.4-1.1.mga6.i586.rpm
libqt5core-devel-5.9.4-1.1.mga6.i586.rpm
libqt5-database-plugin-mysql-5.9.4-1.1.mga6.i586.rpm
libqt5-database-plugin-odbc-5.9.4-1.1.mga6.i586.rpm
libqt5-database-plugin-pgsql-5.9.4-1.1.mga6.i586.rpm
libqt5-database-plugin-sqlite-5.9.4-1.1.mga6.i586.rpm
libqt5-database-plugin-tds-5.9.4-1.1.mga6.i586.rpm
libqt5datavisualization5-5.9.4-1.mga6.i586.rpm
libqt5datavisualization-devel-5.9.4-1.mga6.i586.rpm
libqt5dbus5-5.9.4-1.1.mga6.i586.rpm
libqt5dbus-devel-5.9.4-1.1.mga6.i586.rpm
libqt5designer5-5.9.4-1.mga6.i586.rpm
libqt5designer-devel-5.9.4-1.mga6.i586.rpm
libqt5devicediscoverysupport-static-devel-5.9.4-1.1.mga6.i586.rpm
libqt5eglfsdeviceintegration5-5.9.4-1.1.mga6.i586.rpm
libqt5eglfsdeviceintegration-devel-5.9.4-1.1.mga6.i586.rpm
libqt5eglfskmssupport5-5.9.4-1.1.mga6.i586.rpm
libqt5eglfskmssupport-devel-5.9.4-1.1.mga6.i586.rpm
libqt5eglsupport-static-devel-5.9.4-1.1.mga6.i586.rpm
libqt5eventdispatchersupport-static-devel-5.9.4-1.1.mga6.i586.rpm
libqt5fbsupport-static-devel-5.9.4-1.1.mga6.i586.rpm
libqt5fontdatabasesupport-static-devel-5.9.4-1.1.mga6.i586.rpm
libqt5gamepad5-5.9.4-1.mga6.i586.rpm
libqt5gamepad-devel-5.9.4-1.mga6.i586.rpm
libqt5glxsupport-static-devel-5.9.4-1.1.mga6.i586.rpm
libqt5gui5-5.9.4-1.1.mga6.i586.rpm
libqt5gui-devel-5.9.4-1.1.mga6.i586.rpm
libqt5help5-5.9.4-1.mga6.i586.rpm
libqt5help-devel-5.9.4-1.mga6.i586.rpm
libqt5imageformats-devel-5.9.4-1.mga6.i586.rpm
libqt5inputsupport-static-devel-5.9.4-1.1.mga6.i586.rpm
libqt5kmssupport-static-devel-5.9.4-1.1.mga6.i586.rpm
libqt5labstemplates5-5.9.4-1.mga6.i586.rpm
libqt5labstemplates-devel-5.9.4-1.mga6.i586.rpm
libqt5linuxaccessibilitysupport-static-devel-5.9.4-1.1.mga6.i586.rpm
libqt5location5-5.9.4-1.mga6.i586.rpm
libqt5location-devel-5.9.4-1.mga6.i586.rpm
libqt5multimedia5-5.9.4-1.mga6.i586.rpm
libqt5multimedia-devel-5.9.4-1.mga6.i586.rpm
libqt5multimediaquick_p5-5.9.4-1.mga6.i586.rpm
libqt5multimediaquick_p-devel-5.9.4-1.mga6.i586.rpm
libqt5multimediawidgets5-5.9.4-1.mga6.i586.rpm
libqt5multimediawidgets-devel-5.9.4-1.mga6.i586.rpm
libqt5network5-5.9.4-1.1.mga6.i586.rpm
libqt5networkauth5-5.9.4-1.mga6.i586.rpm
libqt5networkauth-devel-5.9.4-1.mga6.i586.rpm
libqt5network-devel-5.9.4-1.1.mga6.i586.rpm
libqt5nfc5-5.9.4-1.mga6.i586.rpm
libqt5nfc-devel-5.9.4-1.mga6.i586.rpm
libqt5opengl5-5.9.4-1.1.mga6.i586.rpm
libqt5opengl-devel-5.9.4-1.1.mga6.i586.rpm
libqt5packetprotocol-static-devel-5.9.4-1.mga6.i586.rpm
libqt5platformcompositorsupport-static-devel-5.9.4-1.1.mga6.i586.rpm
libqt5platformsupport-devel-5.9.4-1.1.mga6.i586.rpm
libqt5positioning5-5.9.4-1.mga6.i586.rpm
libqt5positioning-devel-5.9.4-1.mga6.i586.rpm
libqt5printsupport5-5.9.4-1.1.mga6.i586.rpm
libqt5printsupport-devel-5.9.4-1.1.mga6.i586.rpm
libqt5purchasing5-5.9.4-1.mga6.i586.rpm
libqt5purchasing-devel-5.9.4-1.mga6.i586.rpm
libqt5qml5-5.9.4-1.mga6.i586.rpm
libqt5qml-devel-5.9.4-1.mga6.i586.rpm
libqt5qt3d-devel-5.9.4-1.mga6.i586.rpm
libqt5quick5-5.9.4-1.mga6.i586.rpm
libqt5quick-devel-5.9.4-1.mga6.i586.rpm
libqt5quickparticles5-5.9.4-1.mga6.i586.rpm
libqt5quickparticles-devel-5.9.4-1.mga6.i586.rpm
libqt5quicktemplates5-5.9.4-1.mga6.i586.rpm
libqt5quicktemplates-devel-5.9.4-1.mga6.i586.rpm
libqt5quicktest5-5.9.4-1.mga6.i586.rpm
libqt5quicktest-devel-5.9.4-1.mga6.i586.rpm
libqt5quickwidgets5-5.9.4-1.mga6.i586.rpm
libqt5quickwidgets-devel-5.9.4-1.mga6.i586.rpm
libqt5remoteobjects5-5.9.4-1.mga6.i586.rpm
libqt5remoteobjects-devel-5.9.4-1.mga6.i586.rpm
libqt5script5-5.9.4-1.mga6.i586.rpm
libqt5script-devel-5.9.4-1.mga6.i586.rpm
libqt5scripttools5-5.9.4-1.mga6.i586.rpm
libqt5scripttools-devel-5.9.4-1.mga6.i586.rpm
libqt5scxml5-5.9.4-1.mga6.i586.rpm
libqt5scxml-devel-5.9.4-1.mga6.i586.rpm
libqt5sensors5-5.9.4-1.mga6.i586.rpm
libqt5sensors-devel-5.9.4-1.mga6.i586.rpm
libqt5serialbus5-5.9.4-1.mga6.i586.rpm
libqt5serialbus-devel-5.9.4-1.mga6.i586.rpm
libqt5serialport5-5.9.4-1.mga6.i586.rpm
libqt5serialport-devel-5.9.4-1.mga6.i586.rpm
libqt5servicesupport-static-devel-5.9.4-1.1.mga6.i586.rpm
libqt5sql5-5.9.4-1.1.mga6.i586.rpm
libqt5sql-devel-5.9.4-1.1.mga6.i586.rpm
libqt5svg5-5.9.4-1.mga6.i586.rpm
libqt5svg-devel-5.9.4-1.mga6.i586.rpm
libqt5test5-5.9.4-1.1.mga6.i586.rpm
libqt5test-devel-5.9.4-1.1.mga6.i586.rpm
libqt5texttospeech5-5.9.4-1.mga6.i586.rpm
libqt5texttospeech-devel-5.9.4-1.mga6.i586.rpm
libqt5themesupport-static-devel-5.9.4-1.1.mga6.i586.rpm
libqt5virtualkeyboard-devel-5.9.4-1.mga6.i586.rpm
libqt5waylandclient5-5.9.4-1.mga6.i586.rpm
libqt5waylandclient-devel-5.9.4-1.mga6.i586.rpm
libqt5waylandcompositor5-5.9.4-1.mga6.i586.rpm
libqt5webchannel5-5.9.4-1.mga6.i586.rpm
libqt5webchannel-devel-5.9.4-1.mga6.i586.rpm
libqt5webengine5-5.9.4-1.mga6.i586.rpm
libqt5webenginecore5-5.9.4-1.mga6.i586.rpm
libqt5webengine-devel-5.9.4-1.mga6.i586.rpm
libqt5webenginewidgets5-5.9.4-1.mga6.i586.rpm
libqt5websockets5-5.9.4-1.mga6.i586.rpm
libqt5websockets-devel-5.9.4-1.mga6.i586.rpm
libqt5webview5-5.9.4-1.mga6.i586.rpm
libqt5webview-devel-5.9.4-1.mga6.i586.rpm
libqt5widgets5-5.9.4-1.1.mga6.i586.rpm
libqt5widgets-devel-5.9.4-1.1.mga6.i586.rpm
libqt5x11extras5-5.9.4-1.mga6.i586.rpm
libqt5x11extras-devel-5.9.4-1.mga6.i586.rpm
libqt5xcbqpa5-5.9.4-1.1.mga6.i586.rpm
libqt5xcbqpa-devel-5.9.4-1.1.mga6.i586.rpm
libqt5xml5-5.9.4-1.1.mga6.i586.rpm
libqt5xml-devel-5.9.4-1.1.mga6.i586.rpm
libqt5xmlpatterns5-5.9.4-1.mga6.i586.rpm
libqt5xmlpatterns-devel-5.9.4-1.mga6.i586.rpm
qt3d5-5.9.4-1.mga6.i586.rpm
qt3d5-doc-5.9.4-1.mga6.noarch.rpm
qtbase5-common-5.9.4-1.1.mga6.i586.rpm
qtbase5-common-devel-5.9.4-1.1.mga6.i586.rpm
qtbase5-doc-5.9.4-1.1.mga6.noarch.rpm
qtbase5-examples-5.9.4-1.1.mga6.i586.rpm
qtbluetooth5-5.9.4-1.mga6.i586.rpm
qtcanvas3d5-5.9.4-1.mga6.i586.rpm
qtcanvas3d5-doc-5.9.4-1.mga6.noarch.rpm
qtcharts5-5.9.4-1.mga6.i586.rpm
qtcharts5-doc-5.9.4-1.mga6.noarch.rpm
qtconnectivity5-doc-5.9.4-1.mga6.noarch.rpm
qtdatavis3d5-5.9.4-1.mga6.i586.rpm
qtdatavis3d5-doc-5.9.4-1.mga6.noarch.rpm
qtdeclarative5-5.9.4-1.mga6.i586.rpm
qtdeclarative5-doc-5.9.4-1.mga6.noarch.rpm
qtdoc5-5.9.4-1.mga6.noarch.rpm
qtgamepad5-5.9.4-1.mga6.i586.rpm
qtgamepad5-doc-5.9.4-1.mga6.noarch.rpm
qtgraphicaleffects5-5.9.4-1.mga6.i586.rpm
qtgraphicaleffects5-doc-5.9.4-1.mga6.noarch.rpm
qtimageformats5-5.9.4-1.mga6.i586.rpm
qtimageformats5-doc-5.9.4-1.mga6.noarch.rpm
qtlocation5-5.9.4-1.mga6.i586.rpm
qtlocation5-doc-5.9.4-1.mga6.noarch.rpm
qtmultimedia5-5.9.4-1.mga6.i586.rpm
qtmultimedia5-doc-5.9.4-1.mga6.noarch.rpm
qtnetworkauth5-doc-5.9.4-1.mga6.noarch.rpm
qtnfc5-5.9.4-1.mga6.i586.rpm
qtpositioning5-5.9.4-1.mga6.i586.rpm
qtpurchasing5-5.9.4-1.mga6.i586.rpm
qtpurchasing5-doc-5.9.4-1.mga6.noarch.rpm
qtquickcontrols25-5.9.4-1.mga6.i586.rpm
qtquickcontrols5-5.9.4-1.mga6.i586.rpm
qtquickcontrols5-doc-5.9.4-1.mga6.i586.rpm
qtremoteobjects5-5.9.4-1.mga6.i586.rpm
qtremoteobjects5-doc-5.9.4-1.mga6.noarch.rpm
qtscript5-doc-5.9.4-1.mga6.noarch.rpm
qtscxml5-5.9.4-1.mga6.i586.rpm
qtscxml5-doc-5.9.4-1.mga6.noarch.rpm
qtsensors5-doc-5.9.4-1.mga6.noarch.rpm
qtserialbus5-5.9.4-1.mga6.i586.rpm
qtserialbus5-doc-5.9.4-1.mga6.noarch.rpm
qtserialport5-doc-5.9.4-1.mga6.noarch.rpm
qtspeech5-5.9.4-1.mga6.i586.rpm
qtspeech5-doc-5.9.4-1.mga6.noarch.rpm
qtsvg5-doc-5.9.4-1.mga6.noarch.rpm
qttools5-5.9.4-1.mga6.i586.rpm
qttools5-assistant-5.9.4-1.mga6.i586.rpm
qttools5-designer-5.9.4-1.mga6.i586.rpm
qttools5-doc-5.9.4-1.mga6.noarch.rpm
qttools5-qtdbus-5.9.4-1.mga6.i586.rpm
qttranslations5-5.9.4-1.mga6.noarch.rpm
qtvirtualkeyboard5-5.9.4-1.mga6.i586.rpm
qtvirtualkeyboard5-doc-5.9.4-1.mga6.noarch.rpm
qtwayland5-5.9.4-1.mga6.i586.rpm
qtwayland5-doc-5.9.4-1.mga6.noarch.rpm
qtwebchannel5-5.9.4-1.mga6.i586.rpm
qtwebchannel5-doc-5.9.4-1.mga6.noarch.rpm
qtwebengine5-5.9.4-1.mga6.i586.rpm
qtwebengine5-doc-5.9.4-1.mga6.noarch.rpm
qtwebsockets5-5.9.4-1.mga6.i586.rpm
qtwebsockets5-doc-5.9.4-1.mga6.noarch.rpm
qtwebview5-5.9.4-1.mga6.i586.rpm
qtwebview5-doc-5.9.4-1.mga6.noarch.rpm
qtx11extras5-doc-5.9.4-1.mga6.noarch.rpm
qtxmlpatterns5-doc-5.9.4-1.mga6.noarch.rpm
qtxmlpatterns5-xmlpatterns-5.9.4-1.mga6.i586.rpm

x86_64:
libqgsttools_p1-5.9.4-1.mga6.x86_64.rpm
libqgsttools_p-devel-5.9.4-1.mga6.x86_64.rpm
libqt53danimation5-5.9.4-1.mga6.x86_64.rpm
libqt53dcore5-5.9.4-1.mga6.x86_64.rpm
libqt53dextras5-5.9.4-1.mga6.x86_64.rpm
libqt53dinput5-5.9.4-1.mga6.x86_64.rpm
libqt53dlogic5-5.9.4-1.mga6.x86_64.rpm
libqt53dquick5-5.9.4-1.mga6.x86_64.rpm
libqt53dquickanimation5-5.9.4-1.mga6.x86_64.rpm
libqt53dquickextras5-5.9.4-1.mga6.x86_64.rpm
libqt53dquickinput5-5.9.4-1.mga6.x86_64.rpm
libqt53dquickrender5-5.9.4-1.mga6.x86_64.rpm
libqt53dquickscene2d5-5.9.4-1.mga6.x86_64.rpm
libqt53drender5-5.9.4-1.mga6.x86_64.rpm
libqt5accessibilitysupport-static-devel-5.9.4-1.1.mga6.x86_64.rpm
libqt5base5-devel-5.9.4-1.1.mga6.x86_64.rpm
libqt5bluetooth5-5.9.4-1.mga6.x86_64.rpm
libqt5bluetooth-devel-5.9.4-1.mga6.x86_64.rpm
libqt5bootstrap-static-devel-5.9.4-1.1.mga6.x86_64.rpm
libqt5charts5-5.9.4-1.mga6.x86_64.rpm
libqt5charts-devel-5.9.4-1.mga6.x86_64.rpm
libqt5concurrent5-5.9.4-1.1.mga6.x86_64.rpm
libqt5concurrent-devel-5.9.4-1.1.mga6.x86_64.rpm
libqt5core5-5.9.4-1.1.mga6.x86_64.rpm
libqt5core-devel-5.9.4-1.1.mga6.x86_64.rpm
libqt5-database-plugin-mysql-5.9.4-1.1.mga6.x86_64.rpm
libqt5-database-plugin-odbc-5.9.4-1.1.mga6.x86_64.rpm
libqt5-database-plugin-pgsql-5.9.4-1.1.mga6.x86_64.rpm
libqt5-database-plugin-sqlite-5.9.4-1.1.mga6.x86_64.rpm
libqt5-database-plugin-tds-5.9.4-1.1.mga6.x86_64.rpm
libqt5datavisualization5-5.9.4-1.mga6.x86_64.rpm
libqt5datavisualization-devel-5.9.4-1.mga6.x86_64.rpm
libqt5dbus5-5.9.4-1.1.mga6.x86_64.rpm
libqt5dbus-devel-5.9.4-1.1.mga6.x86_64.rpm
libqt5designer5-5.9.4-1.mga6.x86_64.rpm
libqt5designer-devel-5.9.4-1.mga6.x86_64.rpm
libqt5devicediscoverysupport-static-devel-5.9.4-1.1.mga6.x86_64.rpm
libqt5eglfsdeviceintegration5-5.9.4-1.1.mga6.x86_64.rpm
libqt5eglfsdeviceintegration-devel-5.9.4-1.1.mga6.x86_64.rpm
libqt5eglfskmssupport5-5.9.4-1.1.mga6.x86_64.rpm
libqt5eglfskmssupport-devel-5.9.4-1.1.mga6.x86_64.rpm
libqt5eglsupport-static-devel-5.9.4-1.1.mga6.x86_64.rpm
libqt5eventdispatchersupport-static-devel-5.9.4-1.1.mga6.x86_64.rpm
libqt5fbsupport-static-devel-5.9.4-1.1.mga6.x86_64.rpm
libqt5fontdatabasesupport-static-devel-5.9.4-1.1.mga6.x86_64.rpm
libqt5gamepad5-5.9.4-1.mga6.x86_64.rpm
libqt5gamepad-devel-5.9.4-1.mga6.x86_64.rpm
libqt5glxsupport-static-devel-5.9.4-1.1.mga6.x86_64.rpm
libqt5gui5-5.9.4-1.1.mga6.x86_64.rpm
libqt5gui-devel-5.9.4-1.1.mga6.x86_64.rpm
libqt5help5-5.9.4-1.mga6.x86_64.rpm
libqt5help-devel-5.9.4-1.mga6.x86_64.rpm
libqt5imageformats-devel-5.9.4-1.mga6.x86_64.rpm
libqt5inputsupport-static-devel-5.9.4-1.1.mga6.x86_64.rpm
libqt5kmssupport-static-devel-5.9.4-1.1.mga6.x86_64.rpm
libqt5labstemplates5-5.9.4-1.mga6.x86_64.rpm
libqt5labstemplates-devel-5.9.4-1.mga6.x86_64.rpm
libqt5linuxaccessibilitysupport-static-devel-5.9.4-1.1.mga6.x86_64.rpm
libqt5location5-5.9.4-1.mga6.x86_64.rpm
libqt5location-devel-5.9.4-1.mga6.x86_64.rpm
libqt5multimedia5-5.9.4-1.mga6.x86_64.rpm
libqt5multimedia-devel-5.9.4-1.mga6.x86_64.rpm
libqt5multimediaquick_p5-5.9.4-1.mga6.x86_64.rpm
libqt5multimediaquick_p-devel-5.9.4-1.mga6.x86_64.rpm
libqt5multimediawidgets5-5.9.4-1.mga6.x86_64.rpm
libqt5multimediawidgets-devel-5.9.4-1.mga6.x86_64.rpm
libqt5network5-5.9.4-1.1.mga6.x86_64.rpm
libqt5networkauth5-5.9.4-1.mga6.x86_64.rpm
libqt5networkauth-devel-5.9.4-1.mga6.x86_64.rpm
libqt5network-devel-5.9.4-1.1.mga6.x86_64.rpm
libqt5nfc5-5.9.4-1.mga6.x86_64.rpm
libqt5nfc-devel-5.9.4-1.mga6.x86_64.rpm
libqt5opengl5-5.9.4-1.1.mga6.x86_64.rpm
libqt5opengl-devel-5.9.4-1.1.mga6.x86_64.rpm
libqt5packetprotocol-static-devel-5.9.4-1.mga6.x86_64.rpm
libqt5platformcompositorsupport-static-devel-5.9.4-1.1.mga6.x86_64.rpm
libqt5platformsupport-devel-5.9.4-1.1.mga6.x86_64.rpm
libqt5positioning5-5.9.4-1.mga6.x86_64.rpm
libqt5positioning-devel-5.9.4-1.mga6.x86_64.rpm
libqt5printsupport5-5.9.4-1.1.mga6.x86_64.rpm
libqt5printsupport-devel-5.9.4-1.1.mga6.x86_64.rpm
libqt5purchasing5-5.9.4-1.mga6.x86_64.rpm
libqt5purchasing-devel-5.9.4-1.mga6.x86_64.rpm
libqt5qml5-5.9.4-1.mga6.x86_64.rpm
libqt5qml-devel-5.9.4-1.mga6.x86_64.rpm
libqt5qt3d-devel-5.9.4-1.mga6.x86_64.rpm
libqt5quick5-5.9.4-1.mga6.x86_64.rpm
libqt5quick-devel-5.9.4-1.mga6.x86_64.rpm
libqt5quickparticles5-5.9.4-1.mga6.x86_64.rpm
libqt5quickparticles-devel-5.9.4-1.mga6.x86_64.rpm
libqt5quicktemplates5-5.9.4-1.mga6.x86_64.rpm
libqt5quicktemplates-devel-5.9.4-1.mga6.x86_64.rpm
libqt5quicktest5-5.9.4-1.mga6.x86_64.rpm
libqt5quicktest-devel-5.9.4-1.mga6.x86_64.rpm
libqt5quickwidgets5-5.9.4-1.mga6.x86_64.rpm
libqt5quickwidgets-devel-5.9.4-1.mga6.x86_64.rpm
libqt5remoteobjects5-5.9.4-1.mga6.x86_64.rpm
libqt5remoteobjects-devel-5.9.4-1.mga6.x86_64.rpm
libqt5script5-5.9.4-1.mga6.x86_64.rpm
libqt5script-devel-5.9.4-1.mga6.x86_64.rpm
libqt5scripttools5-5.9.4-1.mga6.x86_64.rpm
libqt5scripttools-devel-5.9.4-1.mga6.x86_64.rpm
libqt5scxml5-5.9.4-1.mga6.x86_64.rpm
libqt5scxml-devel-5.9.4-1.mga6.x86_64.rpm
libqt5sensors5-5.9.4-1.mga6.x86_64.rpm
libqt5sensors-devel-5.9.4-1.mga6.x86_64.rpm
libqt5serialbus5-5.9.4-1.mga6.x86_64.rpm
libqt5serialbus-devel-5.9.4-1.mga6.x86_64.rpm
libqt5serialport5-5.9.4-1.mga6.x86_64.rpm
libqt5serialport-devel-5.9.4-1.mga6.x86_64.rpm
libqt5servicesupport-static-devel-5.9.4-1.1.mga6.x86_64.rpm
libqt5sql5-5.9.4-1.1.mga6.x86_64.rpm
libqt5sql-devel-5.9.4-1.1.mga6.x86_64.rpm
libqt5svg5-5.9.4-1.mga6.x86_64.rpm
libqt5svg-devel-5.9.4-1.mga6.x86_64.rpm
libqt5test5-5.9.4-1.1.mga6.x86_64.rpm
libqt5test-devel-5.9.4-1.1.mga6.x86_64.rpm
libqt5texttospeech5-5.9.4-1.mga6.x86_64.rpm
libqt5texttospeech-devel-5.9.4-1.mga6.x86_64.rpm
libqt5themesupport-static-devel-5.9.4-1.1.mga6.x86_64.rpm
libqt5virtualkeyboard-devel-5.9.4-1.mga6.x86_64.rpm
libqt5waylandclient5-5.9.4-1.mga6.x86_64.rpm
libqt5waylandclient-devel-5.9.4-1.mga6.x86_64.rpm
libqt5waylandcompositor5-5.9.4-1.mga6.x86_64.rpm
libqt5webchannel5-5.9.4-1.mga6.x86_64.rpm
libqt5webchannel-devel-5.9.4-1.mga6.x86_64.rpm
libqt5webengine5-5.9.4-1.mga6.x86_64.rpm
libqt5webenginecore5-5.9.4-1.mga6.x86_64.rpm
libqt5webengine-devel-5.9.4-1.mga6.x86_64.rpm
libqt5webenginewidgets5-5.9.4-1.mga6.x86_64.rpm
libqt5websockets5-5.9.4-1.mga6.x86_64.rpm
libqt5websockets-devel-5.9.4-1.mga6.x86_64.rpm
libqt5webview5-5.9.4-1.mga6.x86_64.rpm
libqt5webview-devel-5.9.4-1.mga6.x86_64.rpm
libqt5widgets5-5.9.4-1.1.mga6.x86_64.rpm
libqt5widgets-devel-5.9.4-1.1.mga6.x86_64.rpm
libqt5x11extras5-5.9.4-1.mga6.x86_64.rpm
libqt5x11extras-devel-5.9.4-1.mga6.x86_64.rpm
libqt5xcbqpa5-5.9.4-1.1.mga6.x86_64.rpm
libqt5xcbqpa-devel-5.9.4-1.1.mga6.x86_64.rpm
libqt5xml5-5.9.4-1.1.mga6.x86_64.rpm
libqt5xml-devel-5.9.4-1.1.mga6.x86_64.rpm
libqt5xmlpatterns5-5.9.4-1.mga6.x86_64.rpm
libqt5xmlpatterns-devel-5.9.4-1.mga6.x86_64.rpm
qt3d5-5.9.4-1.mga6.x86_64.rpm
qt3d5-doc-5.9.4-1.mga6.noarch.rpm
qtbase5-common-5.9.4-1.1.mga6.x86_64.rpm
qtbase5-common-devel-5.9.4-1.1.mga6.x86_64.rpm
qtbase5-doc-5.9.4-1.1.mga6.noarch.rpm
qtbase5-examples-5.9.4-1.1.mga6.x86_64.rpm
qtbluetooth5-5.9.4-1.mga6.x86_64.rpm
qtcanvas3d5-5.9.4-1.mga6.x86_64.rpm
qtcanvas3d5-doc-5.9.4-1.mga6.noarch.rpm
qtcharts5-5.9.4-1.mga6.x86_64.rpm
qtcharts5-doc-5.9.4-1.mga6.noarch.rpm
qtconnectivity5-doc-5.9.4-1.mga6.noarch.rpm
qtdatavis3d5-5.9.4-1.mga6.x86_64.rpm
qtdatavis3d5-doc-5.9.4-1.mga6.noarch.rpm
qtdeclarative5-5.9.4-1.mga6.x86_64.rpm
qtdeclarative5-doc-5.9.4-1.mga6.noarch.rpm
qtdoc5-5.9.4-1.mga6.noarch.rpm
qtgamepad5-5.9.4-1.mga6.x86_64.rpm
qtgamepad5-doc-5.9.4-1.mga6.noarch.rpm
qtgraphicaleffects5-5.9.4-1.mga6.x86_64.rpm
qtgraphicaleffects5-doc-5.9.4-1.mga6.noarch.rpm
qtimageformats5-5.9.4-1.mga6.x86_64.rpm
qtimageformats5-doc-5.9.4-1.mga6.noarch.rpm
qtlocation5-5.9.4-1.mga6.x86_64.rpm
qtlocation5-doc-5.9.4-1.mga6.noarch.rpm
qtmultimedia5-5.9.4-1.mga6.x86_64.rpm
qtmultimedia5-doc-5.9.4-1.mga6.noarch.rpm
qtnetworkauth5-doc-5.9.4-1.mga6.noarch.rpm
qtnfc5-5.9.4-1.mga6.x86_64.rpm
qtpositioning5-5.9.4-1.mga6.x86_64.rpm
qtpurchasing5-5.9.4-1.mga6.x86_64.rpm
qtpurchasing5-doc-5.9.4-1.mga6.noarch.rpm
qtquickcontrols25-5.9.4-1.mga6.x86_64.rpm
qtquickcontrols5-5.9.4-1.mga6.x86_64.rpm
qtquickcontrols5-doc-5.9.4-1.mga6.x86_64.rpm
qtremoteobjects5-5.9.4-1.mga6.x86_64.rpm
qtremoteobjects5-doc-5.9.4-1.mga6.noarch.rpm
qtscript5-doc-5.9.4-1.mga6.noarch.rpm
qtscxml5-5.9.4-1.mga6.x86_64.rpm
qtscxml5-doc-5.9.4-1.mga6.noarch.rpm
qtsensors5-doc-5.9.4-1.mga6.noarch.rpm
qtserialbus5-5.9.4-1.mga6.x86_64.rpm
qtserialbus5-doc-5.9.4-1.mga6.noarch.rpm
qtserialport5-doc-5.9.4-1.mga6.noarch.rpm
qtspeech5-5.9.4-1.mga6.x86_64.rpm
qtspeech5-doc-5.9.4-1.mga6.noarch.rpm
qtsvg5-doc-5.9.4-1.mga6.noarch.rpm
qttools5-5.9.4-1.mga6.x86_64.rpm
qttools5-assistant-5.9.4-1.mga6.x86_64.rpm
qttools5-designer-5.9.4-1.mga6.x86_64.rpm
qttools5-doc-5.9.4-1.mga6.noarch.rpm
qttools5-qtdbus-5.9.4-1.mga6.x86_64.rpm
qttranslations5-5.9.4-1.mga6.noarch.rpm
qtvirtualkeyboard5-5.9.4-1.mga6.x86_64.rpm
qtvirtualkeyboard5-doc-5.9.4-1.mga6.noarch.rpm
qtwayland5-5.9.4-1.mga6.x86_64.rpm
qtwayland5-doc-5.9.4-1.mga6.noarch.rpm
qtwebchannel5-5.9.4-1.mga6.x86_64.rpm
qtwebchannel5-doc-5.9.4-1.mga6.noarch.rpm
qtwebengine5-5.9.4-1.mga6.x86_64.rpm
qtwebengine5-doc-5.9.4-1.mga6.noarch.rpm
qtwebsockets5-5.9.4-1.mga6.x86_64.rpm
qtwebsockets5-doc-5.9.4-1.mga6.noarch.rpm
qtwebview5-5.9.4-1.mga6.x86_64.rpm
qtwebview5-doc-5.9.4-1.mga6.noarch.rpm
qtx11extras5-doc-5.9.4-1.mga6.noarch.rpm
qtxmlpatterns5-doc-5.9.4-1.mga6.noarch.rpm
qtxmlpatterns5-xmlpatterns-5.9.4-1.mga6.x86_64.rpm
Comment 49 Lewis Smith 2018-03-28 18:59:28 CEST
The package list in the pervious comment has been applicable for some time, i.e. most recent tests will have included them.

@packagers Please review the feedback for this bug and decide whether it can be OK'd and validated. I think 'yes'. If you agree, please do that.
Comment 50 Thomas Backlund 2018-03-28 20:19:02 CEST
 It cant be validated until it's tested that 32bti non-sse2 systems still work with this update, otherwise our end-users can be in for a nasty surprise...
Comment 51 Thomas Andrews 2018-03-28 21:43:45 CEST
(In reply to Thomas Backlund from comment #50)
>  It cant be validated until it's tested that 32bti non-sse2 systems still
> work with this update, otherwise our end-users can be in for a nasty
> surprise...

And for that, we need somebody with the required hardware. Do you know of anyone?

I gave up mine some time ago.
Comment 52 claire robinson 2018-03-29 12:57:31 CEST
Seems not to be possible with vbox or reliably with qemu either.
Comment 53 ben mcmonagle 2018-03-30 06:03:03 CEST
real 32bit h/w (AMD Athlon(tm) XP 2400+)
(flags: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 mmx fxsr sse syscall mmxext 3dnowext 3dnow cpuid 3dnowprefetch vmmcall)

lxqt DE (paired with lxde)

updated some 300+ packages and rebooted to lxqt de.

tried pcmanfm -seems ok
qbittorrent seems ok
qupzilla gives a black window. (did not check before updating )

not overly familiar with lxqt DE tho'

CC: (none) => westel

Comment 54 Jüri Ivask 2018-04-03 11:23:16 CEST
Real hardware - old Pentium IV desktop; Mageia 6 32bit
model name	: Intel(R) Pentium(R) 4 CPU 2.40GHz
flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe pebs bts cpuid cid xtpr pti
$ lspci
00:00.0 Host bridge: Intel Corporation 82865G/PE/P DRAM Controller/Host-Hub Interface (rev 02)
00:02.0 VGA compatible controller: Intel Corporation 82865G Integrated Graphics Controller (rev 02)
00:06.0 System peripheral: Intel Corporation 82865G/PE/P Processor to I/O Memory Interface (rev 02)
00:1d.0 USB controller: Intel Corporation 82801EB/ER (ICH5/ICH5R) USB UHCI Controller #1 (rev 02)
00:1d.1 USB controller: Intel Corporation 82801EB/ER (ICH5/ICH5R) USB UHCI Controller #2 (rev 02)
00:1d.2 USB controller: Intel Corporation 82801EB/ER (ICH5/ICH5R) USB UHCI Controller #3 (rev 02)
00:1d.3 USB controller: Intel Corporation 82801EB/ER (ICH5/ICH5R) USB UHCI Controller #4 (rev 02)
00:1d.7 USB controller: Intel Corporation 82801EB/ER (ICH5/ICH5R) USB2 EHCI Controller (rev 02)
00:1e.0 PCI bridge: Intel Corporation 82801 PCI Bridge (rev c2)
00:1f.0 ISA bridge: Intel Corporation 82801EB/ER (ICH5/ICH5R) LPC Interface Bridge (rev 02)
00:1f.1 IDE interface: Intel Corporation 82801EB/ER (ICH5/ICH5R) IDE Controller (rev 02)
00:1f.2 IDE interface: Intel Corporation 82801EB (ICH5) SATA Controller (rev 02)
00:1f.3 SMBus: Intel Corporation 82801EB/ER (ICH5/ICH5R) SMBus Controller (rev 02)
00:1f.5 Multimedia audio controller: Intel Corporation 82801EB/ER (ICH5/ICH5R) AC'97 Audio Controller (rev 02)
01:02.0 Ethernet controller: Realtek Semiconductor Co., Ltd. RTL-8100/8101L/8139 PCI Fast Ethernet Adapter (rev 10)

As Plasma Desktop & SDDM did not run at this system, LightDM and LXQt desktop with kwin and kde apps was used.

While running lxqt desktop, used drakrpm to update -> enabled updates_testing repositories -> refreshed -> selected updates at left panel -> sorted updates by version
1. upgraded all qt5.9.4 packages&new requires
2. upgraded all kf5.42 packages&new requires
3. upgraded all plasma5.12.2&phonon packages&new requires
4. upgraded all kdeapps17.12.2 packages&new requires
5. upgraded all vlc3.0.0 packages&new requires
6. upgraded all lxqt packages&new requires
All packages installed OK without errors
7. reboot
Computer rebooted to LightDM - logged in to lxqt desktop
8. Panel and system menu worked OK
9. Desktop was black with "rolling" cursor
10. Some lxqt settings items (eg desktop) did not work
11. PCManFM-Qt file manager did not start
12. Installed KDE apps worked ok as did vlc

Conclusion - update went OK except that some LXQt packages new versions are still not available (See comment 14 in bug 22669). Compatible PCManFM-Qt is needed to run itself and display desktop background and desktop settings.
Comment 55 Thomas Andrews 2018-04-12 22:25:58 CEST
As comment 53 seems to indicate that the update at least operates with non-sse2 hardware (lxqt issues are a separate bug), I am OKing this on both arches, and validating.

Keywords: (none) => validated_update
Whiteboard: (none) => MGA6-64-OK MGA6-32-OK
CC: (none) => sysadmin-bugs

Thomas Backlund 2018-04-22 21:09:11 CEST

Blocks: (none) => 22930

David Walser 2018-05-01 21:23:26 CEST

Blocks: (none) => 22581

Thomas Backlund 2018-05-04 18:48:55 CEST

Depends on: (none) => 22656
Blocks: 22656 => (none)

Dave Hodgins 2018-05-09 11:38:00 CEST

Keywords: (none) => advisory

Comment 56 Dave Hodgins 2018-05-10 14:14:30 CEST
Created attachment 10139 [details]
Current list of srpms not referred to in any qa bug reports
Comment 57 Mageia Robot 2018-05-11 22:14:10 CEST
An update for this issue has been pushed to the Mageia Updates repository.

https://advisories.mageia.org/MGAA-2018-0067.html

Status: NEW => RESOLVED
Resolution: (none) => FIXED


Note You need to log in before you can comment on or make changes to this bug.